Service Management Setup

In the Service Mgt. Setup window, you can decide how you want the program to manage certain aspects of the Service application area.

General

This application area offers various features that can help you manage your services. You can set up automatic e-mail warnings for response times that you define for your service orders. You can use service zones and resource skills for managing planning, multi-dimensional fault reporting for service items, define whether you assign one or more service items to a service order, whether the program copies comments from a service order to the correspondent service shipment and invoice, and so on.

Mandatory Fields

Service can be set up to help you get the information that you require for your service transactions, such as starting and finishing dates for service orders, fault reason codes and salespersons.

Defaults

You can define default values for certain information in the Service application area, such as the default response time, default warranty of parts and labor, as well as warranty duration for service items.

Contracts

When using contracts, certain features have to be set up. You must fill in the Contract Serv. Ord. Max. Days field.

Numbering

You can set up a number series for service items, service orders, service contracts, service contract templates, troubleshooting, service invoices and service credit memos (both posted and unposted), posted service shipments, as well as prepaid documents and loaners. The program automatically enters the next available number or allows manual numbering according to the setup of each number series.


Setting Up Default Service Hours

You use the Default Service Hours window to set up the usual service working hours in your company. The program uses these service hours when it calculates the response date and time for service orders and quotes and when it sends response time warnings. The program uses the default service hours for service contracts unless you specify special service hours for a contract.

To Set Up Default Service Hours:

  1. Open the [image] Default Service Hours window.

  2. Place a cursor in the new line.

  3. In the Starting Date field, enter the date the service hours are valid from. If you leave this field empty, the service hours are always valid.

  4. In the Day field, select the day of the week you are defining service hours entry for. This field must be filled in.

  5. In the Starting Time and Ending Time fields, insert the starting and ending time of service hours for the service hours entry. This field must be filled in.

  6. In the Valid on Holidays field, select the check box if you want the service hours entry to be valid on holidays.

Repeat steps 2 to 6 for each day of the week your company is open.

Attention

If you leave the lines in the Default Service Hours window empty, the program will use 24 hours as a default value that will be valid only for calendar working days.

For Help about a specific field, click the field and press F1.

Related Topics

Setting Up Contract Specific Service Hours


Setting Up Loaners

You can use the Loaner Card window to set up loaners that you can lend to customers to replace service items while they are in service.

To Set Up Loaners:

  1. Open the [image] Loaner Card window.

  2. Press F3 to enter a new loaner.

  3. In the No. field, enter a number for the loaner.

Alternatively, if you have set up number series for loaners in the Service Mgt. Setup window, you can press ENTER to have the program enter the next available loaner number.

  4. Fill in the Description, Description 2 and Serial No. fields.

  5. In the Unit of Measure Code field, click the AssistButton [image] to see the Units of Measure window. Select the relevant unit of measure, and then click OK to copy it to the field.

Repeat steps 2 to 5 for each loaner you want to create.

Related Topics

Lending Loaners

Receiving Loaners


Setting Up Repair Status

You use the Repair Status Setup window to set up repair status options that identify the progress of repair and maintenance of service items in service orders. The program requires you to set up at least nine repair status options that identify situations or actions taken when servicing service items.

To Set Up Repair Status:

  1. Open the [image] Repair Status Setup window.

  2. Press F3 to enter a new repair status.

  3. Fill in the Code and Description fields.

  4. In the Service Order Status field, select to which one of the four service order status options (Pending, In Process, Finished or On Hold) you want to link the repair status to. The program fills in the Priority field with the priority of the service order status you have selected.

  5. In the Initial, In Process, Finished, Partly Serviced, Referred, Spare Part Ordered, Spare Part Received, Waiting for Customer and Quote Finished fields, click to insert a check mark (one field only) relevant to the function of the repair status. No two repair status options can be linked to the same function.

  6. In the Posting Allowed field, click to insert a check mark if you want to be able to post service orders including service items with this repair status.

  7. In the Pending Status Allowed field, click to insert a check mark to allow you to manually change the service order status option to the Pending option in service orders including service items with this repair status.

  8. Fill in the In Process Status Allowed, Finished Status Allowed and On Hold Status Allowed fields in the same way.

Repeat steps 2 to 8 for each of the repair status options you want to create.

Related Topics

Working on Service Items

Setting Up Service Status Priorities


Setting Up Service Costs

You can use the Service Costs window to set up cost codes with set prices for specific service costs, such as travel costs to particular service zones, and so on.

To Set Up Service Costs:

  1. Open the [image] Service Costs window.

  2. Press F3 to enter a new service cost.

  3. Fill in the Code and Description fields.

  4. In the Cost Type field, select whether the cost is a travel cost, a support cost or other.

  5. In the Account field, click the AssistButton [image] to see the G/L Account List window. Select the account you want the cost amount posted to, and then click OK to copy it to the field.

  6. If the cost type is Travel, in the Service Zone Code field, click the AssistButton [image] to see the Service Zones window. Select the relevant service zone, and then click OK to copy it to the field.

  7. Fill in the other fields in the Service Costs window. For Help about a specific field, click the field and press F1.

Repeat steps 2 to 7 for each service cost you want to create.

Related Topics

Registering Costs for Service Orders

Registering Costs for Service Items

Setting Up Service Zones


Setting Up Service Item Groups

You can use the Service Item Groups window to set up groups of items that are related in terms of repair and maintenance. You can define default values for service items in a service item group, such as response time, contract discount % and service price group. For items in a service item group, you can select whether you want them to be automatically registered as service items when they are sold.

You assign service item groups to items on the item card and to service items on the service item card.

To Set Up Service Item Groups:

  1. Open the [image] Service Item Groups window.

  2. Press F3 to enter a new service item group.

  3. Fill in the Code and Description fields.

  4. In the Default Contract Discount % field, enter the default contract discount percentage that you want the service items in the group to have.

  5. In the Default Serv. Price Group Code field, enter the default service price group code that you want the service items in the group to have.

  6. In the Default Response Time (Hours) field, enter the default response time in hours that you want the service items in the group to have.

  7. If you want the program to register the items in the group as service items when they are sold, in the Create Service Item field, click to insert a check mark. For Help about a specific field, click the field and press F1.

Repeat step 2 to 7 for each service item group you want to create.

Related Topics

Assigning Service Item Groups to Items

Assigning Skill Codes to Service Item Groups

Assigning Troubleshooting Guidelines to Service Item Groups


Setting Up Service Order Types

You can use the Service Order Types window to set up codes to identify types of service orders, for example, hardware and software. You can use service order types to group service orders together for statistical or other purposes.

To Set Up Service Order Types:

  1. Open the [image] Service Order Types window.

  2. Press F3 to enter a new service order type.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 for each service order type you want to create.

Related Topics

Creating Service Orders


Setting Up Service Shelves

You can use the Service Shelves window to set up service shelves that identify where service items are stored while they are in the repair shop.

You assign service shelves to service items in the Service Order window and in the Service Item Worksheet window.

To Set Up Service Shelves:

  1. Open the [image] Service Shelves window.

  2. Press F3 to enter a new service shelf.

  3. Fill in the No. and Description fields.

Repeat steps 2 and 3 for each service shelf you want to create.


Setting Up Service Status Priorities

You use the Service Order Status Setup window to set the priority level for service order status options. There are four priorities: High, Medium High, Medium Low and Low.

When you change the repair status of a service item in a service order, the program updates the service order status. The repair status of each service item is linked to a service order status. If the service items are linked to two or more service order status options, the program selects the service order status with the highest priority.

To Set Up Service Status Priorities:

  1. Open the [image] Service Order Status Setup window.

  2. Select the status you want to set a priority for.

  3. In the Priority field, select the priority you want for this service order status.

Repeat steps 2 to 3 until you have set the priority for each of the four status options: Pending, In Process, Finished and On Hold.

Related Topics

Service Order Status and Repair Status


Setting Up Work-Hour Templates

You can use the Work-Hour Template window to set up templates that contain the typical working hours in your company. For example, you can create templates for full time technicians and part time technicians. You can use work-hour templates when you add capacity to resources (for example, technicians).

To Set Up Work-Hour Templates:

  1. Open the [image] Work-Hour Templates window.

  2. Press F3 to enter a new work-hour template.

  3. Fill in the Code and Description fields.

  4. In the Monday, Tuesday, Wednesday, Thursday, Friday, Saturday and Sunday fields, enter the number of work-hours for each day of the week. The program automatically calculates the Total per Week field.

Repeat steps 2 to 4 for each work-hour template you want to create.


Setting Up Standard Service Codes

You can use standard service codes to create service documents with similar combinations of service lines. If you set up standard service codes and then link standard service lines to them, this will allow you to automatically insert service lines in service documents. You can assign the standard service codes to service item groups.

To Set Up Standard Service Codes:

  1. Open the [image] Standard Service Code Card window.
  2. Press F3 to create a new service code. On the header of the window, specify the code, description of the service it represents, and the currency linked to the code. For help about a specific field, click the field and press F1.
  3. Fill in the service lines linked to this service code.
  4. Repeat steps 2 and 3 for each code you want to set up.

Related Topics

Inserting Service Lines Using Standard Service Codes

Assigning Standard Service Codes to Service Item Groups


Converting Service Quotes to Service Orders

When a customer has accepted a service quote, you convert it to a service order.

You must have already created the service quote.

To Convert Service Quotes to Service Orders:

  1. Open the [image] Service Quote window.

  2. Browse to the relevant service quote.

  3. Click Make Order. A dialog box appears in which you must click Yes to confirm.

The program converts the quote to an order. It deletes the quote from the window and sets up a new service order with the same number as the service quote. The program recalculates the response date and time for the service order and sets its status as Pending. It changes the repair status of the service items in the order to Initial.

The program searches for allocation entries for all the service items in the service quote that have the status Active. If it finds such allocation entries, the program updates their allocation status to Reallocation Needed. When you reallocate the service items in the service order, the program changes the status of the allocation entries registered for the quote to Finished.

Related Topics

Creating Service Quotes


Creating Customers within Service Orders

When you create service orders for customers that are not registered in your company, you can create the customers within the Service Order or Service Quote windows.

You need to set up customer templates before you can create customers within service orders.

To Create Customers within Service Orders:

  1. Open the [image] Service Order window.

  2. Press F3 to enter a new service order.

  3. In the No. field, enter a number for the service order.

Alternatively, if you have set up number series for service orders in the Service Mgt. Setup window, you can press ENTER to have the program enter the next available service order number.

  4. Fill in the Name, Address and Post Code/City fields for the new customer. For Help about a specific field, click the field and press F1.

  5. Click Functions, Create Customer. The Customer Templates List window appears. Browse to the relevant template and click OK.

The program automatically assigns a number to the new customer and creates a customer card. It fills in the relevant fields in the service order by copying information from the service customer template.

Related Topics

Creating Service Orders


Creating Service Items within Service Orders

When you receive items for service that you want to register as service items, you can create them as service items in the Service Order or Service Quote windows.

To Create Service Items within Service Orders:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order.

  3. On the service item lines, press F3 to enter a new service item line.

  4. Fill in the Serial No. field.

  5. Confirm the subsequent message.

  6. Fill in the Description field.

  7. Click Functions, Create Service Item and confirm the subsequent message.

The program automatically assigns a number to the service item and creates a service item card. It fills in the Service Item No. field with the number of the new service item.

Related Topics

Creating Service Items

Creating Service Items when Shipping Items

Registering Service Item Lines


Creating Service Orders

You can use the Service Order window to create documents where you enter information about a service (repair and maintenance) on service items by customer request.

When creating a service order, you only have to fill in a few fields, some are optional and many are automatically filled in when you fill in related fields.

To Create a Service Order:

  1. Open the [image] Service Order window.

  2. Press F3 to enter a new service order.

  3. In the No. field, enter a number for the service order.

Alternatively, if you have set up number series for service orders in the Service Mgt. Setup window, you can press ENTER to have the program enter the next available service order number.

  4. In the Customer No. field, click the AssistButton [image] to see the Customer List window. Select the relevant customer from the list, and then click OK to copy it to the field.

The program automatically fills in the customer relevant fields with information from the Customer table.

  5. Depending on the settings on the Mandatory Fields tab in the Service Mgt. Setup window, you may need to fill in the Service Order Type field on the General tab and the Salesperson Code field on the Invoicing tab.

  6. Filling in the rest of the fields is optional.

  7. Register the service item lines.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Service Item Lines

Creating Service Quotes

Creating Customers within Service Orders

Registering Service Order Comments

Working on Service Items

Posting Service Orders

Creating Service Orders from Contracts

Allocating Resources Using Resource Availability


Viewing Service Order Statistics

When you have created a service order and filled in the lines, you can see the resulting totals in the Service Order Statistics window.

To View Service Order Statistics:

  1. Create a service order and fill in the service item lines and service lines linked to the order with the relevant information.

  2. From the order, click Order, Statistics.

    In the Service Order Statistics window, on the General tab, you can see summary information about the entire order based on the total quantity in the Quantity fields on the service lines.

    The Shipping tab displays information about the items, resources and/or costs to be shipped. The program uses the values specified in the Qty. to Ship field on each of the service lines.

    On the Details tab, you can view the information about the items, resource hours and/or costs to be invoiced and consumed. The program uses the Qty. to Invoice and Qty. to Consume fields on the service lines to produce the information.

    On the Service Line tab, you can see the amounts on different kinds of service lines in the service order. The amounts are shown separately for items, resources, costs and G/L accounts.

    On the Customer tab, you can view basic accounting information for the customer on the service order.

    For help about a specific field, click the field and press F1.

Note

If something must be corrected, you can return to the service order and make the necessary changes.

Related Topics

Creating Service Orders

Creating Service Orders from Contracts

Service Order Statistics


Creating Service Credit Memos

A service credit memo document is normally used when a customer returns an item, but it can also be used to give a customer some compensation and to correct an erroneous invoice.

To Create Service Credit Memos:

  1. Open the [image] Service Credit Memo window.

  2. Press F3 to create a new credit memo.

  3. Fill in the No. field.

  4. In the Customer No. field, enter the number of the customer who received the service.

  5. On the Invoicing tab, you can see further information that was copied from the customer card. If you want to post the credit memo to a different customer than the one specified on the General tab, enter the number of that customer in the Bill-to Customer No. field.

  6. In the Posting Date and Document Date fields, enter a date. The program fills in this fields with the system work date automatically. If this date is not suitable, you can change it.

  7. On the credit memo lines, enter information about the items that have been returned or removed, or the compensation that will be given to the customer.

Related Topics

Posting Service Credit Memos

Printing Test Reports Before Posting Service Documents

Batch Posting Service Orders, Invoices and Credit Memos


Creating Service Invoices Manually

When you post a service order with the Invoice or Ship and Invoice option, the program automatically creates a posted service invoice. Yet, you may need to issue an invoice which is not linked either to a service contract or to a service order. The task explains how to issue an invoice at the same time as the customer receives the service.

To Create a Service Invoice:

  1. Open the [image] Service Invoice window.

  2. Press F3 to create a new service invoice.

  3. Fill in the No. field.

Note

If you have set up number series for service invoices in the Service Mgt. Setup window, you can press ENTER to have the program enter the next available service invoice number.

  4. In the Customer No. field, enter the number of a customer. Click the AssistButton [image] to see the Customer List window. Select the relevant customer from the list, and then click OK to copy it to the field.

    The program automatically fills in the customer relevant fields with information from the Customer table.

  5. Enter a date in the Posting Date field. This date will appear on the posted entries. The program automatically fills in this field with the current working date, but you can change it manually.

  6. Fill in the Document Date field. The date you enter here will appear on the printed invoice and will be used to calculate the due date.

  7. Fill in the service lines of the invoice. Fill in the Type, No. and Quantity fields to register items, resources and/or costs that have been used in servicing.

Related Topics

Posting Service Lines

Posting an Invoice from a Service Order

Posting Service Orders

Creating Combined Invoices

Invoice Discount on Service Documents


Creating Service Quotes

You can use the Service Quote window to create documents where you enter information about a service (repair and maintenance) on service items by customer request. You can use a service quote as a preliminary draft for a service order, and then convert the quote to a service order.

To Create Service Quotes:

  1. Open the [image] Service Quote window.

  2. Press F3 to enter a new service quote.

  3. In the No. field, enter a number for the service quote.

Alternatively, if you have set up a number series for service quotes in the Service Mgt. Setup window, you can press ENTER to have the program enter the next available service quote number.

  4. In the Customer No. field, click the AssistButton [image] to see the Customer List window. Select the relevant customer from the list, and then click OK to copy it to the field.

The program automatically fills in the customer relevant fields with information from the Customer table.

If a customer card does not exist for the customer, and you have set up a customer template, you can create the customer within the service quote by filling in the relevant fields and clicking Functions, Create Customer.

  5. Depending on the settings on the Mandatory Fields tab in the Service Mgt. Setup window, you may need to fill in the Service Order Type field on the General tab and the Salesperson Code field on the Invoicing tab.

  6. Fill in the service item lines.

  7. Register estimated costs on the service lines.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Service Item Lines

Creating Customers within Service Orders

Registering Service Order Comments

Allocating Resources Using Resource Availability

Converting Service Quotes to Service Orders

Creating Service Orders


Registering Costs for Service Items

When working on service items in service orders, you may need to register alternative cost for the service of specific service items. The following procedure shows how to register the cost in the Service Item Worksheet window.

If the service order requires a link between service and service items, you can use the same procedure to register the cost in the Service Lines window, which you open by opening the [image] Service Order window first, and then clicking Order, Service Lines.

To Register Costs for Service Items:

  1. Open the [image] Service Tasks window.

  2. Click the line that includes the relevant service item and click Service Tasks, Item Worksheet.

  3. In the lines, press F3 to enter a new service line.

  4. In the Type field, select Cost.

  5. In the No. field, click the AssistButton [image] to see the Service Costs window. Select the relevant cost, and then click OK to copy it to the field.

  6. In the Quantity field, enter the number of times you want to invoice the cost.

Repeat steps 3 to 6 for each service cost you want to register.

Related Topics

Registering Costs for Service Orders

Inserting Starting Fees for Service Items

Inserting Travel Fees for Service Items

Setting Up Service Costs


Registering Costs for Service Orders

When working on service items in service orders, you may need to register alternative costs for a service order in general. You can insert a fee for travel to the service zone where the customer is located for whom the service order was created . You can also insert a starting fee for the order. The following procedure shows how to register other costs for service orders in the Service Lines window.

To Register Costs for Service Orders:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order and click Order, Service Lines. The Service Lines window appears.

  3. If the service order requires a link between service and service items, in the Selection Filter field, select Lines Not Item Related.

  4. Press F3 to enter a new service line.

  5. In the Type field, select Cost.

  6. In the No. field, click the AssistButton [image] to see the Service Costs window. Select the relevant cost, and then click OK to copy it to the field.

  7. In the Quantity field, enter how often you intend to invoice the cost.

Repeat steps 4 to 7 for each service cost you want to register.

Related Topics

Registering Costs for Service Items

Setting Up Service Costs


Registering Resource Hours

When working on service items in service orders, you need to register the resource hours used for the service. The following procedure shows how to register the resource hours in the Service Item Worksheet window.

You can use the same procedure to register the hours in the Service Lines window, which you can open from the [image] Service Order window and then click Order, Service Lines.

To Register Resource Hours:

  1. Open the [image] Service Tasks window.

  2. Click the line that includes the relevant service item and then click Service Tasks, Item Worksheet.

  3. On the lines, press F3 to enter a new service line.

  4. In the Type field, select Resource.

  5. In the No. field, click the AssistButton [image] to see the Resource List window. Select the relevant resource, and then click OK to copy it to the field.

  6. In the Quantity field, enter the number of hours used on servicing the service item.

If the same resource works on all the service items in the service order, you can register the total resource hours for one service item only and then split the resource line to assign the resource hours to the other service items.


Registering Service Item Lines

When you have created a service order or service quote, you need to register the service item lines where you enter the information about the items you have received for service. This may include a description, service item number, item number, serial number and service item group, along with fault comments, and so on.

To Register Service Item Lines:

  1. Open the [image] Service Order window. Browse to the service order in question.

  2. On the service item lines, press F3 to enter a new service item line.

  3. Fill in the Service Item No., Service Item Group, Serial No., Item No. and Description fields as appropriate.

  • If the service item is already included in more than one active contract (i.e. signed and not expired), the list of related contracts appears where you can choose the appropriate contract from. Confirm the subsequent message if you want to assign a contract number to the service order line.

  • If the service item is included in one active contract, the appropriate contract number will be assigned automatically.

  • If the service item is not registered, you can either register it as a service item or fill in the Description field. You can fill in the Serial No. and Item No. fields if appropriate.

  • If the service item is registered, but included in a non-active contract, it will be added to the service order line with the Contract No. field left blank.

  4. In the Fault Comments field, click the AssistButton [image] to see the Service Comments window for the service item on the line. In the Date and Comment fields, enter the current date and whatever comments you or the customer may have on the faults of the service item.

  5. Depending on the settings on the Mandatory Fields tab in the Service Mgt. Setup window, you may need to fill in the Fault Reason Code field.

  4. You can click the Warranty field to let the program automatically fill in the warranty related fields with the default warranty information specified in the Service Mgt. Setup window. The program uses the order date of the service order as the starting date of the warranty for spare parts and labor.

  5. Fill in the rest of the fields as appropriate. For Help about a specific field, click the field and press F1.

The program selects the Initial repair status for the line and calculates the response date and time, using the appropriate default values.

Repeat steps 2 to 7 for each service item line you want to register.

Related Topics

Creating Service Items

Changing Response Times for Service Items

Lending Loaners

Registering Service Item Loaner Comments

Registering Accessory Comments

Viewing Troubleshooting Guidelines

Changing Service Pricing for Service Items


Registering Service Order Comments

You can use the General Service Comments window to register comments on service orders or service quotes.

To Register Service Order Comments:

  1. Open the [image] Service Order or [image] Service Quote window.

  2. Press F5 to open the Service Order List/Service Quote List window, select the relevant service order/quote and click OK. The Service Order/Service Quote window for that particular service order/service quote appears.

  3. Click Order/Quote, Comments to open the General Service Comment Sheet window.

  4. In the Date field, enter a date if you want to have a date entered for the comment.

  5. In the Comment field, enter text with a maximum of 80 characters (including spaces).

  6. If you need to enter additional text, go to the next line. You can fill in as many lines as necessary.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Accessory Comments

Registering Fault Comments

Registering Internal Comments

Registering Loaner Comments

Registering Resolution Comments

Registering Service Contract Comments

Registering Service Item Comments

Registering Service Item Loaner Comments


Registering Spare Parts

When working on service items in service orders, you may need to use spare parts for the service. The following procedure shows how to register the spare parts you use in the Service Item Worksheet window.

You can use the same procedure to register the spare parts in the Service Lines window, which you can open from the [image] Service Order window and then click Order, Service Lines.

To Register Spare Parts:

  1. Open the [image] Service Tasks window.

  2. Click the line that includes the relevant service item and click Service Tasks, Item Worksheet.

  3. On the lines, press F3 to enter a new service line.

  4. In the Type field, select Item.

  5. In the No. field, click the AssistButton [image] to see the Item List window. Select the relevant spare part, and then click OK to copy it to the field.

  6. In the Quantity field, enter the quantity of items you want to use.

Repeat steps 3 to 6 for each spare part you want to register.

Related Topics

Replacing Components

Replacing Service Items


Registering Text Lines

When registering service lines for service orders, you may want to register lines with standard texts, for example, to make a comment about the line above. The following procedure shows how to register text lines in the Service Item Worksheet window.

You can use the same procedure to register text lines in the Service Invoice Lines window by clicking Service Management, Orders, Order, Service Lines. Note that if the service order requires a link between service and service items, you have to select the Lines Not Item Related option in the Selection Filter field if you want the text lines to apply to the service order in general.

To Register Text Lines:

  1. Open the [image] Service Tasks window.

  2. Click the line that includes the relevant service item and click Service Tasks, Item Worksheet.

  3. In the lines, press F3 to enter a new service line.

  4. In the Type field, select Blank.

  5. In the No. field, click the AssistButton [image] to see the Standard Texts window. Select the relevant text, and then click OK to copy it to the field. The program copies the description of the standard text into the Description field.

Alternatively, you can also leave the No. field blank and enter the desired text in the Description field.

Repeat steps 3 to 5 for each text line you want to register.

Related Topics

Inserting Extended Texts


Service Order Status and Repair Status

The Status field in the Service Order window (the service order status) and the Repair Status Code field in the Service Order window (the service item repair status) have a certain relationship in the Service Management application area. The service order status reflects the repair status of all the service items in the service order.

Each time you (or the program) change a repair status of a service item in a service order, the program updates the status of the order. In order for the program to show the status that reflects the overall repair status of the individual service items, you must specify the following:

  • The service order status that each repair status is linked to.

  • The level of priority of each service order status option.

When you convert a service quote to a service order, the program changes the repair status of each service item in the order to Initial and the service order status to Pending.

Specifying Service Order Status for Repair Status

Each repair status is linked to a particular service order status. The options for the service order status are Pending, In Process, On Hold and Finished. There are nine repair status options: Initial, In Process, Referred, Partly Serviced, Quote Finished, Waiting for Customer, Spare Part Ordered, Spare Part Received, and Finished.

Pending

The service order status Pending indicates that the service can start or continue at any time. Therefore, the four repair status options Initial, Referred, Partly Serviced and Spare Part Received can all be linked to this service order status.

On Hold

The service order status On Hold indicates that the service is temporarily on hold because you are waiting for a customer response or spare parts before the service can commence. Therefore, the three repair status options Quote Finished, Spare Part Ordered and Waiting for Customer can all be linked to this service order status.

In Process

The service order status In Process indicates that the service is in process. Therefore, the two repair status options In Process and Spare Part Ordered can both be linked to this service order status. If you link the Spare Part Ordered status to the In Process service order status, you must also link the Spare Part Received status to this service order status.

Finished

The service order status Finished indicates that the service has been completed. Therefore, the Finished repair status is linked to this status.

Assigning Priority to Service Order Status

When you (or the program) change a repair status of a service item, the program finds the service order status options linked to the different repair status options of all the service items in the order. If the service items are linked to two or more service order status options, the program selects the service order status option that has the highest priority.

You must decide which service order status contains the most important information on the status of the service order and assign that status the highest priority, and so on.

Example:

A typical priority level assignment could be:

  • In Process - High

  • Pending - Medium High

  • On Hold - Medium Low

  • Finished - Low

For example, if one service item has the repair status Initial (linked to the service order status Pending), one has In Process (linked to the service order status In Process) and the third has Spare Part Ordered (linked to the service order status On Hold), the resulting service order status will then be In Process because this has the highest priority.

Related Topics

Setting Up Repair Statuses

Setting Up Service Status Priority


Posting Service Orders

When you have created a service order, filled in all the necessary information and made any modifications, you can post the service order. The order must contain at least one service item line and one service line before you can post it. Should the order contain more than one service line, the program will post all the lines at once.

To Post Service Orders:

  1. Open the [image] Service Order window.

  2. Press F5, browse to the relevant service order and click OK to open it.

  3. In the Service Order window, click Posting and select one of the following:

    Choice

    Result

    Post

    The program posts the order without printing a shipment or an invoice.

    Post and Print

    The program posts the order and prints a shipment (if you ship the order without invoicing it) or an invoice (if you invoice the order).

    Test Report

    The program checks all parts of the document and presents the result in a report. If the report indicates any errors or a lack of information, you must correct the problem. You can then print a new test report.

    Post Batch

    The program posts a large number of service orders all at one go.

  4. After you have chosen whether or not to print the order, a window appears in which you must specify how you want to post the order:

    Posting Option

    Result

    Ship

    The program posts shipment of the items.

    Invoice

    The program invoices items that have already been shipped.

    Ship and Invoice

    The program invoices and ships the items.

    Ship and Consume

    The program posts shipment and consumption on the order. It updates the relevant quantities on the service line(s) of the order and on the previously posted service shipment document.

A window will appear showing the status of the posting process.

It is possible to post consumption only if there is some shipped and not invoiced and not consumed quantity on the line.

When posting the order, the program will create the corresponding ledger entries and posted documents. It will also update the relevant fields in the service order document.

Related Topics

Batch Posting Service Orders, Invoices and Credit Memos

Posting Service Lines

Posting Shipments from Service Orders

Posting Invoices from Service Orders

Posting Consumption from Service Orders

Checking Service Orders before Posting Them

Invoicing Service Contracts

Printing Test Reports Before Posting Service Documents


Using the Dispatch Board

You may often need to see the list of service orders and/or service quotes that meet certain requirements to be able to perform specific actions with them one by one. For example, you may need to allocate resources to service orders that belong to a specific customer.

To See an Overview of the Service Orders/Quotes:

  1. Open the [image] Dispatch Board window.

  2. In the Document Filter field, select the type of the documents you want to see. There are three options: Order, Quote and All.

  3. If you want to get a list of documents that contain service tasks a certain resource/resource group is allocated to, fill in the Resource Filter and Resource Group Filter fields and press Enter.

  4. If you want to get a list of documents with a certain response date or response dates within a certain date period, fill in the Response Date Filter field and press Enter.

  5. If you want to get a list of documents with a specified allocation state/document status, fill in the Allocation Filter/Status Filter field and press Enter.

  6. If you want to get a list of documents that belong to a certain contract/customer/zone, fill in the Contract Filter/Customer Filter/Zone Filter field and press Enter.

  7. Select a certain line that corresponds to a relevant service order/service quote and click Dispatch Board, Show Document to open the Service Order/Service Quote window where you can work with the document as appropriate. To return back to the Dispatch Board window, press Esc in the Service Order/Service Quote window.

For Help about a specific field, click the field and press F1.

Related Topics:

Allocating Resources Using a Service Order

Allocating Resources Using Resource Availability

Allocating Resources Using Resource Group Availability

Allocating Resources to All Service Items in a Service Order

Allocation Status and Repair Status

Canceling Allocations

Reallocating Resources Using the Dispatch Board


Viewing the Service E-Mail Queue

When the status of service orders is updated to Finished, and the customers in the orders are to be notified by e-mail, the program automatically creates an entry in the service e-mail queue. If you have set up a job to send e-mail messages, the program automatically sends the messages to the customers.

To View the Service E-Mail Queue:

  1. Open the [image] Service E-Mail Queue window. Here you can see the status of each entry and the relevant subject line.

For Help about a specific field, click the field and press F1.

Related Topics

Sending E-Mail Messages Manually


Working on Service Tasks

When you have created service orders or service quotes, registered service item lines and allocated resources to the service items in the orders or quotes, you can start repairing and maintaining the service items.

To Work on Service Tasks:

  1. Open the [image] Service Tasks window.

  2. If you want to get a list of service tasks a certain resource/resource group is allocated to, fill in the Resource Filter/Resource Group Filter field and press Enter.

  3. If you want to get a list of service tasks with a certain response date or response dates within a certain time period, fill in the Response Date Filter field and press Enter.

  4. If you want to get a list of service tasks with a certain allocation status/repair status, fill in the Allocation Status Filter/Repair Status Code Filter field and press Enter.

  5. Select the service task you want to work on and click Service Tasks, Item Worksheet. The Service Item Worksheet window appears.

  6. Register texts, spare parts, resource hours and costs as appropriate using the corresponding options in the Type field: Blank, Item, Resource, and Cost.

  7. Fill in the Repair Status field with the Finished/Partly Serviced status if the service item has been completely serviced/another resource will continue servicing. The program automatically selects the Finished/Reallocation Needed status for the allocation entry corresponding to the service item.

For Help about a specific field, click the field and press F1.

Related Topics:

Allocation Status and Repair Status

Inserting Starting Fees for Service Items

Inserting Travel Fees for Service Items

Registering Costs for Service Orders

Registering Resource Hours

Registering Spare Parts

Registering Text Lines


Registering Service Operations

When performing a service on a service order, you can register the details specifying the items used, costs incurred, and the time spent.

To Register Service Operations:

  1. Open the [image] Service Order window.

  2. Press F5 to open the Service Order List window, select the service order you want to register the service for, and then click OK.

  3. In the Service Order window, select the appropriate item line and then click Line, Service Item Worksheet.

  4. On the lines, specify the items used, costs incurred, and the time spent on the service.

    Note

    You can also register service directly on the service lines linked to the service order.

The program stores the data you specify in the Service Item Worksheet window. You can update the data when necessary.

Related Topics

Posting Shipments from Service Orders

Posting Invoices from Service Orders

Posting Consumption from Service Orders


Posting Service Lines

If you have to work on a service order for a considerable time without posting it, you may want to post some of the service lines linked to it as a way of keeping, for example, your inventory updated. You can post by specifying the relevant quantities on the line(s) to be posted. You may choose to post the lines one by one or selecting several lines at a time.

To Post Service Lines:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order and click Order, Service Lines. The Service Lines window appears.

  3. On the line(s) you are going to post, fill in the Qty. to Ship, Qty. to Invoice, and/or Qty. to Consume fields, depending on the way you are going to post the line(s).

  4. Select the line(s) you want to post and click Posting, Post. A window will appear in which you have to select one of the following options:

    Posting Option

    Result

    Ship

    The program posts shipment of the items, resource hours or costs on the line. It creates a posted service shipment document along with the relevant ledger entries.

    Invoice

    The program invoices the items, resources or costs that have already been shipped. It creates a posted invoice document along with the corresponding ledger entries.

    Ship and Invoice

    The program invoices and ships the items, resources or costs on the line(s). It creates a posted service shipment and a posted service invoice.

    Ship and Consume

    The program posts shipment and consumption on the order. It updates the relevant quantities on the current service line of the order and service shipment document created for the line previously.

It is possible to post consumption only if there is some shipped and not invoiced and not consumed quantity on the line.

Related Topics

Posting Service Orders

Posting Shipments from Service Orders

Posting Invoices from Service Orders

Posting Consumption from Service Orders

Invoice Discounts on Service Documents


Invoicing Posted Shipment Lines

You might need to create a service invoice for the service that has already been shipped (either from one or several service orders) but not yet invoiced or consumed. The program allows you to fill in the invoice lines automatically with the selected posted shipment lines for a specific customer.

To Invoice Posted Shipment Lines:

  1. Open the [image] Service Invoice window.

  2. Place the cursor in the No. field and press F3 to create a new service invoice, and then fill in the document header.

  3. Create invoice lines for the service shipped but not invoiced. Alternatively, you can run the Get Shipment Lines function. Click Functions, Get Shipment Lines. In the Get Service Shipment Lines window, select the shipment line(s) that you want to invoice and click OK. The program inserts the selected posted shipment line(s) into the invoice.

  4. To post the service invoice, click Posting, Post.

The program creates the posted service invoice as well as the corresponding ledger entries. The program also updates the previously posted shipment documents with the invoiced quantities and the relevant quantities on the service lines of the source order(s).

Related Topics

Creating Combined Invoices

Posting Invoices from Service Orders

Undoing Service Shipments


Standard Service Codes

When you perform typical service, you often have to create service documents with service lines containing similar information. To optimize the process of registering new service lines, you can use standard service codes to have the program enter a predefined set of lines automatically.

You can set up any number of standard service codes. Each service code can have an unlimited number of service lines of different types (item, resource, cost or standard text) linked to it. Service lines for each standard service code can be created in the [image] Standard Service Code Card window. You then assign standard service codes to service item groups in the [image] Standard Serv. Item Gr. Codes window.

Later, when you create a service document, you can run the Get Standard Service Codes function to have the program enter service lines attached to the specific standard service code.

Related Topics

Assigning Standard Service Codes to Service Item Groups

Setting Up Standard Service Codes

Inserting Service Lines Using Standard Service Codes


Adding Resource Capacity

You may regularly need to increase the capacity of resources (for example, technicians) over a period.

To Add Resource Capacity:

  1. Open the [image] Resource Card window.

  2. Click Planning, Resource Capacity. The Resource Capacity window appears.

  3. Select the resource to which you want to add capacity, and then click Planning, Set Capacity. The Resource Capacity Settings window for the selected resource appears.

  4. In the Starting Date and Ending Date fields, define the time period for which you want to add capacity.

  5. In the Work-Hour Template field, click the AssistButton [image] to see the Work-Hour Templates window. Select the relevant template, and then click OK to copy it to the field.

  6. In the Monday, Tuesday, Wednesday, Thursday, Friday, Saturday and Sunday fields, you can change the template work hours.

  7. Click Add Capacity to add the capacity. A dialog box appears in which you must click Yes to confirm.

Repeat steps 3 to 7 for each resource to which you want to add capacity.

Related Topics

Allocating Resources Using Resource Availability

Setting Up Work-Hour Templates


Allocating Resource Groups

When you have created service orders or quotes, you can allocate resource groups (for example, groups of technicians) to perform the service tasks in the orders or quotes.

To Allocate Resources:

  1. Open the [image] Dispatch Board window.

  2. Browse to the relevant service order and click Planning, Resource Allocations. The Resource Allocations window appears.

  3. Select the non-active allocation entry with the service task to which you want to allocate a resource.

If no non-active allocation entry exists, you need to press F3 to enter a new entry.

  4. In the Resource Group No. field, click the AssistButton [image] to open the Resource Groups window. Browse to the relevant resource group and click OK to copy the resource group number to the field.

  5. Fill in the Allocation Date and Allocated Hours fields. For Help about a specific field, click the field and press F1.

The program automatically selects the Active option in the Status field.

Repeat steps 3 to 5 for each date that you want to allocate the resource group to the service task.

Note

For a service item in a service order, there can only be Active allocation entries with one resource or resource group at a time.

Related Topics

Allocating Resources Using Resource Group Availability

Allocating Resources

Canceling Allocations

Reallocating Resources


Allocating Resources Using a Service Order

After you have created and filled in a service order or service quote, you can allocate resources (for example, technicians) to perform service tasks registered as service item lines in the document.

To Allocate Resources Using a Service Order:

  1. Open the [image] Service Order window.

  2. Press F5 to open the Service Order List window. Select the relevant document and click OK to open the Service Order window.

  3. Click the service item line corresponding to the service task you want to allocate a resource to.

  4. Click Line, Resource Allocations. The Resource Allocations window appears.

  5. In the Resource Allocations window, select a nonactive allocation entry with the service task you want to allocate the resource to. If the nonactive allocation entry does not exist, you can create a new one. To create a new nonactive allocation entry, press F3 and specify the service task by filling in the Service Item No. field on the same line.

  6. In the Resource No. field, click AssistButton [image] to open the Resource List window. Select the relevant resource and click OK to copy its number into the Resource No. field. If the resource is a member of a resource group, the program automatically enters the number of the resource group into the Resource Group No. field.

  7. Fill in the Allocation Date and Allocated Hours fields. The program automatically selects the Active option in the Status field. This means that the resource is allocated to the service task.

For Help about a specific field, click the field and press F1.

Note

For a service item in a service order, there can only be Active allocation entries with one resource or resource group at a time.

Related Topics

Allocation Status and Repair Status

Allocating Resources Using the Dispatch Board

Allocating Resources Using Resource Availability

Canceling Allocations

Reallocating Resources Using the Dispatch Board


Allocating Resources Using Resource Availability

When you have created service orders or quotes, you can make use of resource availability to allocate resources (for example, technicians) to perform the service tasks in the orders or quotes.

To Allocate Resources Using Resource Availability:

  1. Open the [image] Dispatch Board window.

  2. Browse to the relevant service order. Click Planning, Resource Allocations.

  3. Select the entry with the service task to which you want to allocate a resource, and then click Planning, Resource Availability.

  4. In the Res. Availability (Service) window, select a resource you want to allocate. You can base your selection on whether the resource is skilled for the task, whether it is located in the customer zone or whether it is preferred by the customer (or all three).

  5. Select a date on which the resource has enough available hours for the task and which is close to the response date of the service order.

  6. In the Quantity to Allocate field, enter the number of hours you want to allocate the resource to the service task for.

  7. Click Allocate to allocate the selected resource on the selected date. The program automatically returns to the Resource Allocations window.

The program automatically selects the Active option in the Status field.

Repeat steps 3 to 7 for each date that you want to allocate the resource to the service task.

Note

For a service item in a service order, there can only be Active allocation entries with one resource or resource group at a time.

Related Topics

Allocating Resources

Allocating Resources Using Resource Group Availability

Adding Resource Capacity

Assigning Skill Codes to Resources

Assigning Service Zones to Resources


Allocating Resources Using Resource Group Availability

When you have created service orders or quotes, you can make use of resource group availability to allocate resource groups to perform the service tasks in the orders or quotes.

To Allocate Resources Using Resource Group Availability:

  1. Open the [image] Dispatch Board window.

  2. Browse to the relevant service order. Click Planning, Resource Allocations.

  3. Select the entry with the service task to which you want to allocate a resource, and then click Planning, Res. Group Availability.

  4. In the Res. Group Availability (Service) window, select a resource group you want to allocate.

  5. Select a date on which the resource group has enough available hours for the task and which is close to the response date of the service order.

  6. In the Quantity to Allocate field, enter the number of hours you want to allocate the resource to the service task for.

  7. Click Allocate to allocate the selected resource group on the selected date. The program automatically returns to the Resource Allocations window.

    8. The program automatically selects the Active option in the Status field.

Repeat steps 3 to 7 for each date that you want to allocate the resource group to the service task.

Note

For a service item in a service order, there can only be Active allocation entries with one resource or resource group at a time.

Related topics

Allocating Resource Groups

Allocating Resources Using Resource Availability

Cancelling Allocations


Allocating Resources Using the Dispatch Board

When you have created and fulfilled a number of service orders and service quotes, you can use the Dispatch Board window to allocate resources (for example, technicians) to perform service tasks registered as service item lines in the documents.

To Allocate Resources Using the Dispatch Board:

  1. Open the [image] Dispatch Board window.

  2. Apply filters to view the documents that meet certain conditions. For more information about entering criteria in filters, click here.

  3. Select the document that contains the service task you want to allocate a resource to and click Planning, Resource Allocations. The Resource Allocations window appears.

  4. In the Resource Allocations window, select a nonactive allocation entry with the service task you want to allocate the resource to. If the nonactive allocation entry doesn't exist, you can create a new one. To create a new nonactive allocation entry, press F3 and specify the service task by filling in the Service Item No. field on the same line.

  5. In the Resource No. field, click AssistButton [image] to open the Resource List window. Select the relevant resource and click OK to copy its number into the Resource No. field. If the resource is a member of a resource group, the program automatically enters the number of the resource group into the Resource Group No. field.

  6. Fill in the Allocation Date and Allocated Hours fields. The program automatically selects the Active option in the Status field. This means that the resource is allocated to the service task.

For Help about a specific field, click the field and press F1.

Note

For a service item in a service order, there can only be Active allocation entries with one resource or resource group at a time.

Related Topics

Allocating Resources Using a Service Order

Allocating Resources Using Resource Availability

Allocating Resource Groups

Canceling Allocations

Reallocating Resources Using the Dispatch Board

Using the Dispatch Board


Allocating Resources to All Service Items in a Service Order

You can allocate the same resource (for example, a technician) or resource group to all the service items in a service order by using one function in the Resource Allocations window.

Before you can allocate to all service items in the order, you need to allocate the resource or resource group to one service item in the order.

To Allocate Resources to All Service Items in a Service Order:

  1. Open the [image] Dispatch Board window.

  2. Browse to the relevant service order and click Planning, Resource Allocation. The Resource Allocations window appears.

  3. Select the allocation entry with the resource or resource group you have already allocated. The program will divide the contents of the Allocated Hours field between the allocation entries for all the service items in the order.

  4. Click Functions, Allocate to All Service Items. A dialog box appears in which you must click Yes to confirm.

    5. The program creates allocation entries for the other service items in the order with the same resource number and allocation date as the line you allocated. The allocated hours are the hours you allocated divided by the number of service items in the order. The program automatically selects the Active option in the Status field for all the entries it creates.

Related Topics

Allocating Resources Using the Dispatch Board

Allocating Resource Groups

Allocating Resources Using Resource Availability


Allocation Status and Repair Status

The repair status of service items and the allocation status of the allocation entries for the service items have a certain relationship in the Service Management application area. The allocation status changes when you change the repair status of the service item to Finished or Partly Serviced and when you convert a service quote to a service order. The repair status of the service item changes when you cancel the service item allocation or reallocate the service item to another resource. You can view the repair status of service items in the Service Tasks window and you can update the repair status in the Repair Status Code field in the Service Item Worksheet window. You can view the allocation status in the Status field in the Resource Allocations window.

Changing Repair Status

When you change the repair status of a service item on a service item line, the program searches for a corresponding allocation entry for this service item that has the status Active. If it finds such an allocation entry, it updates its status in one of the following ways:

  • If you change the repair status to Finished, the program changes the allocation status from Active to Finished.

  • If you change the repair status to Partly Serviced (some of the service has been completed) or Referred (no service has been done), the program changes the allocation status from Active to Reallocation Needed.

  • When a service order allocation entry is created, indicating that no resource has been allocated, the program sets the Status field in the Resource Allocation window to Nonactive.

  • The program sets the allocation entry status to Canceled when you reallocate the referred service item in the service order allocation entry, indicating that the allocated resource or resource group has not attempted the service task.

The allocation status therefore reflects when the service process is finished, or when another resource is necessary in order to finish the service of the service item.

Converting Service Quotes to Service Orders

When you convert a service quote to a service order, the program updates the service order, the service items in the order and their allocation entries in the following ways:

  • The program changes the repair status of the service items to Initial.

  • The program changes the service order status to Pending.

  • The program searches for allocation entries for all the service items in the service order that have the status Active. If it finds such allocation entries, the program changes their allocation status from Active to Reallocation Needed.

Canceling Allocations

When you cancel an allocation for a service item, the program updates the allocation status of the corresponding allocation entry in the following way:

  • The program changes the allocation status from Active to Reallocation Needed.

The program updates the repair status of the service item in the allocation entry in the following ways:

  • If the repair status is Initial, the program changes the repair status to Referred (no service has been started).

  • If the repair status is In Process, the program changes the repair status to Partly Serviced (some service has been completed).

Reallocating

When you reallocate a service item in an allocation entry that is Active, the program updates the allocation entry in the following ways:

  • If service was started while the allocation was Active (that is, if the repair status of the service item in the entry was changed to In Process), the program changes the allocation status from Active to Finished.

  • If service was not started while the allocation was Active, the program changes the allocation status from Active to Canceled.

The program updates the repair status of the service item in the allocation entry in the same way as if you had canceled the allocation:

  • If the repair status is Initial, the program changes the repair status to Referred (no service has been started).

  • If the repair status is In Process, the program changes the repair status to Partly Serviced (some service has been completed).

The program creates a new allocation entry containing the new resource and with the status Active.

Reallocating a Service Item Needing Reallocation

When you reallocate a service item in an allocation entry that has the status Reallocation Needed, the program updates the allocation entry in the following ways:

  • If service was started while the allocation was Active (that is, if the repair status of the service item in the entry was changed to In Process), the program changes the allocation status from Reallocation Needed to Finished.

  • If service was not started while the allocation was Active, the program changes the allocation status from Reallocation Needed to Canceled.

The program creates a new allocation entry containing the new resource and with the status Active.

Related Topics

Canceling Allocations

Reallocating Resources Using the Dispatch Board

Reallocating Resources Using a Service Order

Working on Service Tasks

Setting Up Repair Statuses


Canceling Allocations

If you need to cancel allocations of resources (for example, technicians) to service tasks without reallocating the tasks directly, you can cancel the allocations.

To Cancel Allocations:

  1. Open the [image] Dispatch Board window.

  2. Browse to the relevant service order and click Planning, Resource Allocations. The Resource Allocations window appears.

  3. Select the allocation entry with the service task that you want to cancel allocation for.

  4. Click Functions, Cancel Allocation. A dialog box appears, asking you whether you want to cancel the allocation.

  5. In the Reason Code field in the dialog box, click the AssistButton [image] to open the Reason Code window. Select the appropriate reason code, and then click OK to copy the reason code to the field.

  6. Click OK to confirm the cancellation.

The program automatically selects the Reallocation Needed option in the Status field. If the repair status of the service item in the entry is Initial, the program changes the repair status to Referred (no service has been started). If the repair status is In Process, the program changes the repair status to Partly Serviced (some service has been completed).

Repeat steps 2 to 6 for each service task that you want to cancel allocation for.

Related Topics

Reallocating Resources

Allocation Status and Repair Status


Reallocating Resources Using a Service Order

You can reallocate resources directly from the service order/service quote when you are working with it.

To Reallocate Resources Using a Service Order:

  1. Open the [image] Service Order window.

  2. Press F5 to open the Service Order List window. Select the relevant document and click OK to open the Service Order window containing the selected document.

  3. Select the service item line corresponding to the service task you want to allocate a resource to and click Line, Resource Allocations. The Resource Allocations window appears.

  4. In the Resource Allocations window, select an allocation entry with the service task you want to reallocate the resource to. In the Resource No. field, click the AssistButton [image] to open the Resource List window. Select the relevant resource and click OK to copy the resource number to the field. It overwrites the resource number already in the field.

  5. Press Enter. A dialog box appears, asking whether you want to reallocate this entry. Fill in the Reason Code field if appropriate and click OK to confirm the reallocation.

  6. Fill in the Allocation Date and Allocated Hours fields. The entry now contains the new resource and its status is Active.

Note

The old entry still exists but the program updates its status in the following ways:

If service was started while the allocation was Active (that is, if the repair status of the service item in the entry was changed to In Process), the program changes the allocation status from Reallocation Needed to Finished.

If service was not started while the allocation was Active, the program changes the allocation status from Reallocation Needed to Canceled.

If you are reallocating a service order that you have converted from a quote, the program always changes the status of the allocation entries registered for the quote to Finished when you reallocate the service items in the service order.

Repeat steps 3 to 6 for each service task you want to reallocate.

For Help about a specific field, click the field and press F1.

Related Topics

Allocation Status and Repair Status

Allocating Resources Using a Service Order

Allocating Resources Using the Dispatch Board

Canceling Allocations

Reallocating Resources Using the Dispatch Board


Reallocating Resources Using the Dispatch Board

If the resource allocated to a service task cannot accomplish his work, it means that this service task needs reallocation. Usually you reallocate resources to the service tasks using the Dispatch Board.

To Reallocate Resources Using the Dispatch Board:

  1. Open the [image] Dispatch Board window.

  2. In the Allocation Filter field, select Reallocation Needed. The Dispatch Board window now shows the list of service orders that include service tasks that need reallocation.

  3. Select the relevant service order and click Planning, Resource Allocations. The Resource Allocations window appears.

  4. Select the allocation entry with the service task you want to reallocate a resource to.

  5. In the Resource No. field, click the AssistButton [image] to open the Resource List window. Select the relevant resource and click OK to copy the resource number to the field. It overwrites the resource number already in the field.

  6. Press Enter. A dialog box appears, asking whether you want to reallocate this entry. Fill in the Reason Code field if appropriate and click OK to confirm the reallocation.

  7. Fill in the Allocation Date and Allocated Hours fields. The entry now contains the new resource and its status is Active.

Note

The old entry still exists but the program updates its status in the following ways:

If service was started while the allocation was Active (that is, if the repair status of the service item in the entry was changed to In Process), the program changes the allocation status from Reallocation Needed to Finished.

If service was not started while the allocation was Active, the program changes the allocation status from Reallocation Needed to Canceled.

If you are reallocating a service order that you have converted from a quote, the program always changes the status of the allocation entries registered for the quote to Finished when you reallocate the service items in the service order.

Repeat steps 3 to 7 for each service task you want to reallocate.

For Help about a specific field, click the field and press F1.

Related Topics

Allocation Status and Repair Status

Allocating Resources Using a Service Order

Allocating Resources Using the Dispatch Board

Canceling Allocations

Reallocating Resources Using a Service Order

Using the Dispatch Board


Setting Up Service Zones

You can use the Service Zones window to set up service zones that split your company's market into geographical regions. When you allocate a resource (for example, a technician) to a service task that is to be performed at the customer site, you can select a resource that is assigned to the same service zone as the customer.

You set up how you use service zones in the Service Zones Option field in the Service Mgt. Setup window.

To Set Up Service Zones:

  1. Open the [image] Service Zones window.

  2. Press F3 to enter a new service zone.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 for each service zone you want to create.

Related Topics

Assigning Resources to Service Zones

Assigning Service Zones to Customers


Setting Up Skill Codes

You can use the Skill Codes window to set up codes for skills needed to repair and maintain service items. When you allocate resources (for example, technicians) to service items, you can select a resource that has the skills required to service the item.

You set up how you use skill codes in the Resource Skills Option field in the Service Mgt. Setup window.

To Set Up Skill Codes:

  1. Open the [image] Skill Codes window.

  2. Press F3 to enter a new skill code.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 for each skill code you want to create.

Related Topics

Assigning Skill Codes to Resources

Assigning Skill Codes to Service Item Groups

Assigning Skill Codes to Items


Creating Service Items

When you receive an unregistered item for servicing, you can register it as a service item.

To Create Service Items:

  1. Open the [image] Service Item Card window.

  2. Press F3 to enter a new service item.

  3. In the No. field, enter a number for the service item.

Alternatively, if you have set up number series for service items in the Service Mgt. Setup window, you can press ENTER to have the program enter the next available service item number.

  4. In the Warranty Starting Date (Parts) field, you can enter the starting date of the spare parts warranty for this service item. The program automatically fills in the warranty related fields with the default warranty information specified in the Service Mgt. Setup window. You can change the default warranty information.

  5. Fill in the rest of the fields on the General tab.

  6. On the Customer tab, in the Customer No. field, click the AssistButton [image] to see the Customer List window. Select the appropriate customer, and then click OK to copy the customer number to the field.

  7. Fill in the fields on the Shipping, Vendor and Detail tabs. For Help about a specific field, click the field and press F1.

Repeat steps 2 to 7 for each service item you want to create.

Related Topics

Creating Service Items when Shipping Items

Registering Service Item Comments

Setting Up Service Item Components

Assigning Skill Codes to Service Items

Assigning Troubleshooting Guidelines to Service Items

Setting Up Service Item Groups

Creating Service Items within Service Orders


Creating Service Items When Shipping Items

When you ship items by posting either service orders or service invoices, the program automatically registers the shipped items as service items if the following condition is met. The items must belong to a service item group with a check mark in the Create Service Item field. If the items have serial numbers registered in the Item Tracking Lines window, the program will automatically copy this information to the Serial No. field on the service item card when creating service items.

The following procedure shows how to create service items when you ship items on service orders.

To Create Service Items When Shipping Items:

  1. Open the [image] Service Order window.

  2. Press F5 and browse to the relevant service order, click OK to open the window for that particular order.

  3. Click Posting, Post or Post and Print.

  4. In the window that appears, select Ship or Ship and Invoice, and then click OK.

    5. The program automatically creates service items for the items on the order, provided these belong to a service item group that you have set up to create service items. If you registered specific serial numbers in the Item Tracking Lines window, they will be assigned to these service items correspondingly.

Note

If an item is a BOM and you have exploded the BOM, the program treats the exploded BOM items as normal items. It creates service items based on the service items group condition and, optionally, the serial numbers condition. Furthermore, if the program creates a service item for an exploded BOM item that is made up of other BOM components, the program creates these items as service item components for the exploded BOM service item.

If an item is a BOM and you have not exploded the BOM, the program creates a service item for it based on the service item group condition and, optionally, the serial numbers condition.

Related Topics

Creating Service Items

Setting Up Service Item Groups

Setting Up Service Item Components

Exploding BOMs


Registering Service Item Comments

You can use the General Service Item Comments window to register comments on service items.

To Register Service Item Comments:

  1. Open the [image] Service Item Card window.

  2. Press F5 to open the Service Item List window, select the relevant service item and click OK. The Service Item Card window for that particular service order/service quote appears.

  3. Click Serv. Item, Comments to open the General Service Comment Sheet window.

  4. In the Date field, enter a date if you want to have a date entered for the comment.

  5. In the Comment field, enter the comment text with a maximum of 80 characters (including spaces).

  6. If you need to enter additional text, go to the next line. You can fill in as many lines as necessary.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Accessory Comments

Registering Fault Comments

Registering Internal Comments

Registering Loaner Comments

Registering Resolution Comments

Registering Service Contract Comments

Registering Service Item Loaner Comments

Registering Service Order Comments


Replacing Components

When you service a service item that is composed of components, you may need to replace a faulty component with a new one. Every time you enter a spare part for a service item with components, the program gives you a choice of replacing a component or creating a new one.

To Replace Components:

  1. Open the [image] Service Tasks window.

  2. Click the line that includes the relevant service item, and then click Service Tasks, Item Worksheet.

  3. On the lines, press F3 to enter a new service line.

  4. In the Type field, select Item.

  5. In the No. field, click the AssistButton [image] to see the Item List window. Select the item that you want to replace the faulty component for, and then click OK to copy it to the field.

  6. Press ENTER. A dialog box appears with three options fields: Replace Component, New Component and Ignore.

  • Replace Component - the program changes the status of the component you are replacing to not active, and it will appear on the replaced component list for the service item.

  • New Component - the program enters the new component in the component list of the service item.

  • Ignore - the program does nothing to the component list of the service item.

  7. Click Replace Component. The Service Item Component List window appears.

  8. Select the component that you want to replace and then click OK to replace the component.

The program does not register the new item as a component of the service item until you post this service line or the service order.

Related Topics

Registering Spare Parts

Setting Up Service Item Components

Replacing Service Items


Replacing Service Items

If you cannot repair a service item, you may have to replace the service item either temporarily or permanently.

To Replace Service Items:

  1. Open the [image] Service Tasks window.

  2. Click the line that includes the relevant service item and then click Service Tasks, Item Worksheet.

  3. On the lines, press F3 to enter a new service line.

  4. In the Type field, select Item.

  5. In the No. field, click the AssistButton [image] to see the Item List window. Select the item that you want to replace the service item with (the item should be the one linked to the service item) and then click OK to copy it to the field. The program assigns the same item number as the service item you are replacing. It marks the replaced service item as defective.

  6. Press ENTER. The Service Item Replacement window appears.

  7. Fill in the relevant fields.

    8. Note that if you replace a complex service item containing components, you should select in the Copy Components From field either Item BOM, Old Service Item, or Old Service Item w/o Serial No.

  8. Click OK to replace the service item.

The program does not register the new item as a service item with a service item number until you post this service invoice line or the service order.

Related Topics

Creating Spare Part Lines

Replacing Components


Setting Up Service Item Components

A service item can consist of several components, which can be replaced with spare parts when the item is serviced. These components are set up in the Service Item Component List window.

To Set Up Service Item Components:

  1. Open the [image] Service Item Card window.

  2. Browse to the service item for which you want to set up components, and then click Serv. Item, Component List. The Service Item Component List window appears.

  3. Press F3 to enter a new component.

  4. In the Type field, enter Item or Service Item if the component itself is a registered service item.

  5. In the No. field, click the AssistButton [image] to see the Item List or Service Item List window. Select the item or service item that is a component of the service item, and then click OK to copy the number to the field.

  6. Fill in the other fields in the Service Item Component List window. For Help about a specific field, click the field and press F1.

Repeat steps 2 to 5 for each component you want to set up for the service item.

Related Topics

Setting Up Service Item Components from BOMs

Creating Service Items

Replacing Components


Setting Up Troubleshooting Guidelines

You can use the Troubleshooting window to set up troubleshooting guidelines for service items to help the technician solve problems or set up a list of questions to ask relating to the specific items.

To Set Up Troubleshooting Guidelines:

  1. Open the [image] Troubleshooting window.

  2. Press F3 to set up new troubleshooting guidelines for a service item.

  3. In the No. field, enter a number for the troubleshooting guidelines.

Alternatively, if you have set up number series for troubleshooting in the Service Mgt. Setup window, you can press ENTER to have the program enter the next available troubleshooting number.

  4. Fill in the Description field.

  5. On the troubleshooting lines, in the Comment field, enter the relevant text for the troubleshooting guidelines.

Repeat steps 2 to 5 for each new set of troubleshooting guidelines you want to create.

Related Topics

Assigning Troubleshooting Guidelines to Service Item Groups


Adding Contract Discounts

You can add contract discount on services for contract quotes and service contracts. The discounts can be on spare parts in particular service item groups, on resource hours for resources in particular resource groups and on particular service costs.

To Add Contract Discounts for Service Contract Quotes:

  1. Open the [image] Service Contract Quote window.

  2. Browse to the contract quote to which you want to add discounts and click Quote, Service Discounts. The Contract/Service Discounts window appears.

  3. Press F3 to enter a new contract discount.

  4. Fill in the fields in the Contract/Service Discounts window. For Help about a specific field, click the field and press F1.

Repeat steps 2 to 4 for each service discount you want to add to the selected contract quote.

To add contract discounts directly to a service contract, act out similar steps from the [image] Service Contract window.

Related Topics

Creating Service Contract Quotes

Setting Up Contract Templates


Adding Contract Lines to a Service Contract or Service Contract Quote

When a customer purchases a new item and wants to include it in the existing service contract or contract quote, you can register the item as a service item and then add it as a new contract line to the contract or contract quote.

To Add Contract Lines to a Service Contract or Contract Quote:

  1. Open the [image] Service Contract or [image] Service Contract Quote window.

  2. Press F5 to open the Service Contract List window and select the contract or contract quote you want to add a new contract line for. Then click OK to open the Service Contract or Service Contract Quote window containing information for this service contract or service contract quote.

  3. Click Functions, Open to open the service contract or service contract quote for editing.

  4. Go to the Invoice Details tab and select the check box in the Allow Unbalanced Amounts field if you want to change the annual amount and distribute the annual amount difference manually on the contract lines. Otherwise, clear the check box in the Allow Unbalanced Amounts field. This will cause the program to distribute the annual amount difference automatically on the contract lines after you change the annual amount.

  5. Go to the contract lines and insert a proper service item or item, or text description on each contract line. Alternatively, you may insert contract quote lines. Note that it is possible to create multiple contracts per service item to have it included in different service contracts or contract quotes at the same time. Check and correct the figures in the Line Discount %, Line Discount Amount, Response Time, Service Period and other fields as needed.

For Help about a specific field, click the field and press F1.

Related Topics

Inserting Contract Quote Lines

Changing the Annual Amount on the Service Contract

Creating Service Contracts and Service Contract Quotes

Creating Service Items

Removing Contract Quote Lines


Automatic Distribution of the Annual Amount Difference

If you are going to change the annual amount of the service contract or contract quote, you will need to distribute the difference between the new and calculated annual amount values on the contract lines. You can do it manually or let the program do it automatically.

To distribute the annual amount difference automatically:

  1. Open the [image] Service Contract or [image] Service Contract Quote window.

  2. Press F5 to open the Service Contract List window and select the relevant contract or contract quote. Then click OK to open the Service Contract or Contract Quote window containing information for this service contract or contract quote.

  3. Click Functions, Open to open the contract or contract quote for editing.

  4. Clear the check box in the Allow Unbalanced Amounts field on the Invoice Details tab.

    Note

    If the contract or contract quote was already opened and the Annual Amount field value is not equal to the Calcd. Annual Amount field value, skip the next step. The contract or contract quote was already opened if its Change Status field value was set to Open when the Service Contract or Service Contract Quote window appeared.

  5. Change the contents of the Annual Amount field according to your needs. Note that it is not possible either to sign (convert into a service contract if you are working on a contract quote) or lock the service contract or contract quote if it has a negative annual amount. If you set the annual amount to zero, the contents of the Invoice Period field should be None when either signing (converting into a service contract) or locking the service contract (contract quote).

  6. A dialog box with three options will pop up. Choose one of the options corresponding to the automatic distribution methods the program can run: even distribution, distribution based on profit and distribution based on line amount. Click OK. Notice that the value in the Calcd. Annual Amount field and the line amounts on the contract lines are updated. This means that the annual amount difference has been successfully distributed.

For Help about a specific field, click the field and press F1.

Related Topics

Changing the Annual Amount of the Service Contract

Distribution Based on Line Amount

Distribution Based on Profit

Even Distribution

Manual Distribution of the Annual Amount Difference


Canceling Contracts

You may need to cancel a service contract in the program when this contract has expired or has been canceled by you and/or the customer.

To Cancel a Contract:

  1. Open the [image] Service Contract window.

  2. Press F5 to open the Service Contract List window and select the service contract you want to cancel. Click OK to open the Service Contract window for that service contract.

  3. Click Functions, Open to open the service contract for modification.

  4. On the Details tab, in the Cancel Reason Code field, click the AssistButton [image] to see the Reason Codes window. Select the relevant reason code, and then click OK to copy it into the field. You can set up and add more reason codes directly in the Reason Codes window.
    Note that, if the check box in the Use Contract Cancel Reason field in the Service Mgt. Setup window is selected, you have to specify a cancel reason code when canceling contracts.

  5. In the Status field, select Canceled.

  6. If there are any unposted invoices or credit memos for the contract you want to cancel, a confirmation message will appear. In the message box, click No to return back to the contract and post the documents or Yes to continue the contract cancellation process.

  7. If there are any opened prepaid entries for the contract you want to cancel, a confirmation message will appear. In the message box, click No to return back to the contract and create a credit memo or Yes to continue the contract cancellation process.

Note

After the contract is canceled, it is not possible to return to its previous status.

For Help about a specific field, click the field and press F1.

Related Topics:

Creating Contract Sales Credit Memos

Removing Contract Lines


Changing the Annual Amount of the Service Contract or Contract Quote

You can change the annual amount of the service contract or contract quote to correct the amount that will be invoiced annually.

To change the annual amount of the service contract or contract quote:

  1. Open the [image] Service Contract or [image] Service Contract Quote window.

  2. Press F5 to open the Service Contract List window and select the contract or contract quote you want to change the annual amount for. Then click OK to open the Service Contract or Service Contract Quote window containing information for this service contract or contract quote.

  3. Click Functions, Open to open the contract or contract quote for editing.

  4. Go to the Invoice Details tab and select the check box in the Allow Unbalanced Amounts field if you want to change the annual amount and distribute the annual amount difference manually on the contract lines. Otherwise, clear the check box in the Allow Unbalanced Amounts field. This will cause the program to automatically distribute the annual amount difference on the contract lines after you change the annual amount.

  5. Change the contents of the Annual Amount field as you need. Note that it is not possible either to sign (convert into a service contract if you are working on a contract quote) or to lock the service contract that has a negative annual amount. If you set the annual amount to zero, the contents of the Invoice Period field must be None when either signing or locking the service contract.

  6. Depending on whether the check box in the Allow Unbalanced Amounts field is selected or not, run either the manual or automatic distribution of the annual amount difference. As a result, the contract lines will be updated in a way so that the Calcd. Annual Amount field value is equal to the new annual amount.

For Help about a specific field, click the field and press F1.

Related Topics

Automatic Distribution of the Annual Amount Difference

Distribution Based on Line Amount

Distribution Based on Profit

Even Distribution

Manual Distribution of the Annual Amount Difference


Changing the Owner of Service Contracts

You may need to change the owner of a service contract, for example, when one company takes over the business of the company who owns the service contract. If a service item in a service contract is registered in non-canceled multiple contracts owned by the same customer, the program automatically changes the owner of all service contracts that include this service item and of all other service items included in these contracts.

Note

In this case only non-canceled contracts are considered. The status of the contract quotes is not taken into account.

Attention

Please be aware that there can be a great variety of interrelated service items and contracts.

For example, service item No.8 is included in multiple contracts SC00003 and SC00015. Contract SC00015 also contains service item No.15 which is also included in the contract SC00080. In this case the owner for all three contracts and service items will be changed.

To Change the Owner of Service Contracts:

  1. Open the [image] Service Contract window.

  2. Browse to the contract, the owner of which you want to change, and click Functions, Open.

  3. Click Functions, Change Customer. The Change Customer in Contract window appears. In the Contract No. and Service Item No. fields you can see the numbers of the contract and service item owned by the selected customer. If the customer owns more than one contract with more than one service item included, the value of these fields will be Multiple. To see the list of related contracts or service items, click the AssistButton in the respective field.

  4. In the New Customer No. field, click the AssistButton [image] to see the Customer List window. Select the relevant customer, and then click OK to copy it to the field.

  5. In the New Ship-to Code field, click the AssistButton [image] to see the Ship-to Address List for the selected customer. Select the address, and then click OK to copy it to the field.

  6. Click OK to change the customer and/or ship-to code of the service contract(s).

  7. Click Functions, Lock to lock the contract, and to make sure that the changes will be part of the contract(s).

The program assigns the new owner to all service contracts that include the same service items as this contract and to all other service items included in these contracts.


Converting Service Contract Quotes to Service Contracts

When a customer has accepted a service contract quote, you convert it to a service contract. At the same time, you can let the program create a service invoice for the starting period of the contract if the starting date of the contract is before the beginning of the next invoice period.

You must have created the service contract quote already.

To Convert Service Contract Quotes to Service Contracts:

  1. Open the [image] Service Contract Quote window. Browse to the contract quote you want to convert to a service contract.

  2. Click Make Contract. A dialog box appears in which you must click Yes to confirm.

  3. If the starting date of the contract is before the beginning of the next invoice period, a dialog box appears again, asking you whether you want to create an invoice for the starting period of the contract. Click Yes to confirm.

The program creates a service contract with the status Signed. If the program creates a service invoice for the starting period of the contract, the program calculates the invoiced amount in the following way, depending on whether the contract is detailed or not:

  • For detailed contracts, the program calculates the invoiced amount like this: Invoiced amount = sum of the invoiced amount for each contract line. Invoiced amount for each contract line = (quote value / 12) * number of months in the starting period) + (quote value / number of days in the year) * the number of days left in the starting period). If the contract line expires before the starting period ends, the expiration date becomes the ending date of the starting period for the line.

  • For contracts that are not detailed, the program calculates the invoiced amount like this: invoiced amount = (annual amount / number of days in the year) * the number of days in the starting period. If the contract expires before the starting period ends, the expiration date becomes the ending date of the starting period.

The program posts the service invoice to the service account of the contract, even if the contract is prepaid.

Related Topics

Creating Service Contract Quotes

Invoicing Service Contracts

Adding Contract Lines to Contracts

Removing Contract Lines

Updating Contract Prices

Canceling Contracts


Creating Contract Service Credit Memos

You can use a contract service credit memo when a customer cancels a prepaid service contract or removes a service item (a contract line) from a prepaid contract. You can also use it to correct an erroneous service invoice.

To Create Contract Service Credit Memos:

  1. Open the [image] Service Credit Memo window.

  2. Press F3 to create a new credit memo.

  3. Fill in the No. field.

  4. In the Customer No. field, enter the number of the customer in the service contract.

On the Invoicing tab, you can see further information that the program copied from the customer card. If you want to post the credit memo to a different customer than the one specified on the General tab, enter the number of that customer in the Bill-to Customer No. field.

You can compare the credit memo to the original posted document, for instance in the Posted Service Invoices window.

  5. In the Posting Date and Document Date fields, enter a date.

  6. On the credit memo lines, enter information about the items that have been returned or removed, or the allowance that will be sent. You can also choose to use the Get Prepaid Contract Entries batch job.

If you remove contract lines from a service contract that has been invoiced, the program can automatically create a credit memo. If the Automatic Credit Memos field on the Invoice Details tab in the Service Contract window contains a check mark, the program automatically creates a credit memo when you remove the contract lines. If the field does not contain a check mark, the program automatically creates a credit memo when you click Functions, Create Credit Memo in the Service Contract window.

Related Topics

Removing Contract Lines

Canceling Contracts


Creating Service Contracts and Service Contract Quotes

You can create a service contract either manually or from a service contract quote. You can use a service contract quote as a forerunner of a service contract in which your company makes an offer to the customer and which needs customer approval before you can convert it to a service contract. Therefore, the procedures of creating either a service contract or service contract quote are quite similar.

To Create a Service Contract or Service Contract Quote:

  1. Open the [image] Service Contract or [image] Service Contract Quote window.

  2. Press F3 to create a new service contract or service contract quote. A dialog box appears, asking whether you want to fill it with the common data from a contract template. If you want to create such a service contract or service contract quote, click Yes. The Service Contract Template List window appears. Select the appropriate template and then click OK to use it to create the service contract or service contract quote.

  3. In the Customer No. field on the General tab, click the AssistButton [image] to see the Customer List window. Select the appropriate customer and then click OK to copy his/her number in the Customer No. field.

  4. If you enter a check mark in the Allow Unbalanced Amounts field, the program does not automatically distribute the annual amount difference and does not automatically equalize the values in the Annual Amount and Calcd. Annual Amount fields. If you want the program to do otherwise, leave the Allow Unbalanced Amounts check box blank.

  5. Add contract lines to the service contract or service contract quote.

  6. Fill in the rest of the fields in the Service Contract Quote window as needed.

For Help about a specific field, click the field and press F1.

Related Topics

Adding Contract Lines to a Service Contract or Service Contract Quote

Adding Contract Discounts

Setting Up Contract Templates

Setting Up Service Contract Groups

Converting Service Contract Quotes to Service Contracts

Updating Contract Prices


Creating Service Orders from Contracts

You can automatically create service orders for the maintenance of service items based on service contracts.

To Create Service Orders from Contracts:

  1. Open the [image] Create Contract Service Orders window.

  2. On the Service Contract Header tab, set the filters you want to apply.

  3. Go to the Options tab and fill in the Starting Date and Ending Date fields with the starting date and ending date for the period which you want to create contract service orders for. The batch job creates service orders that include service items in service contracts with next planned service dates within this period.

Note

There is a limit to the number of days you can use as the date range each time you use this batch job. You set this limit in the Contract Serv. Ord. Max. Days field in the Service Mgt. Setup window.

  4. In the Action field, click Create Service Orders.

  5. Click OK to create the service orders.

For Help about a specific field, click the field and press F1.

Related Topics

The Contract Service Order - Test Report


Filing Service Contracts and Contract Quotes

You can file service contracts and contract quotes at any time to record a copy of the contract or contract quote in the program. The program files service contracts automatically when you convert contract quotes to service contracts or cancel service contracts.

To File Service Contracts and Contract Quotes:

  1. Open the [image] Service Contract or [image] Service Contract Quote window.

  2. Browse to the relevant contract or contract quote and click Functions, File Contract/File Contract Quote. A dialog box appears in which you must click Yes to confirm.

  3. Click Contract, Filed Contracts or Quote, Filed Contract Quotes, to view the filed contract or contract quote.


Inserting Service Contract Lines into a Service Contract or Contract Quote

You may need to insert the contract or contract quote lines to register service items in the service contract or service contract quote that are already included in a different service contract or service contract quote.

To Insert Contract Lines into a Service Contract or Service Contract Quote:

  1. Open the [image] Service Contract or [image] Service Contract Quote window.

  2. Press F5 to open the Service Contract List window and select the contract you want to insert lines into. Then click OK to open the Service Contract or Service Contract Quote window containing information for this service contract.

  3. Click Functions, Open to open the contract for editing.

  4. Go to the Invoice Details tab and select the check box in the Allow Unbalanced Amounts field if you want to change the annual amount and distribute the annual amount difference manually on the contract lines. Otherwise, clear the check box in the Allow Unbalanced Amounts field. This will cause the program to distribute the annual amount difference automatically on the contract lines after you change the annual amount.

  5. Click Functions, Select Contract Lines or Select Contract Quote Lines. The Contract Line Selection window appears, showing all the service items registered to the customer. If a ship-to address is specified in the contract or contract quote, it will be shown in this window.

  6. Press Ctrl+F1 to select those service items that you want to include in the service contract or service contract quote, and then click OK.

Repeat steps 2 and 3 for each service item you want to include in the service contract or service contract quote.

Related Topics

Adding Contract Lines to a Service Contract or Service Contract Quote

Changing the Annual Amount on the Service Contract

Creating Service Contracts and Service Contract Quotes

Creating Service Items

Removing Contract Lines


Invoicing Service Contracts

You can invoice service contracts periodically. The invoice period for each contract defines how often you invoice it.

To Invoice Service Contracts:

  1. Open the [image] Create Contract Invoices window.

  2. On the Service Contract Header tab, set the filters you want to apply.

  3. On the Options tab, in the Posting Date field, enter the date you want to use as the posting date on the service invoices.

  4. In the Invoice to Date field, enter the date up to which you want to invoice contracts. The batch job will include the contracts with the next invoice dates, up to this date.

  5. In the Action field, select Create Invoices.

  6. Click OK to create the service invoice(s).

You can also invoice a service contract directly from the Service Contract window, if the next invoice date on the contract is earlier than the working date. The following procedure describes how to do this:

  1. Open the [image] Service Contract window.

  2. Press F5 to open the Service Contract List window and select the contract you want to invoice. Then click OK to open the Service Contract window containing information for this service contract.

  3. Click Functions, Create Service Invoice. A dialog box appears asking whether you want to create an invoice for the contract. Click Yes to confirm.

Note

It is not possible to create service invoices for the service contract with the Change Status field value set to Open.

Related Topics

Change Status

Creating Service Contracts and Service Contract Quotes

The Contract Invoicing - Test Report


Manual Distribution of the Annual Amount Difference

If you are going to change the annual amount of the service contract or contract quote, you will need to distribute the difference between the new and calculated annual amount values on the contract lines. You can do it manually or let the program do it automatically.

To distribute the annual amount difference manually:

  1. Open the [image] Service Contract or [image] Service Contract Quote window.

  2. Press F5 to open the Service Contract List window and select the relevant contract or contract quote. Then click OK to open the Service Contract or Service Contract Quote window containing information for this service contract or contract quote.

  3. Click Functions, Open to open the contract or contract quote for editing.

  4. Select the check box in the Allow Unbalanced Amounts field on the Invoice Details tab.

  5. Change the contents of the Annual Amount field according to your needs. Note that it is not possible either to sign or to lock the service contract if it has a negative annual amount. If the annual amount is equal to zero, the contents of the Invoice Period field must be None when either signing or locking the service contract.

  6. Modify the values in the Line Amount field on the contract lines. Note that the contents in the Calcd. Annual Amount field is updated as soon as you change any line amount on the contract lines. The distribution is completed when the value in the Calcd. Annual Amount field is equal to the new annual amount.

For Help about a specific field, click the field and press F1.

Related Topics

Automatic Distribution of the Annual Amount Difference

Changing the Annual Amount of the Service Contract

Distribution Based on Line Amount

Distribution Based on Profit

Even Distribution


Posting Prepaid Contract Entries

If you work with prepaid service contracts, you must regularly post prepaid contract entries, thereby transferring the prepaid payments from the prepaid contract accounts to the regular contract accounts.

Before you can post prepaid contract entries, you must specify a number series in the Prepaid Posting Document Nos. field in the Service Mgt. Setup window.

To Post Prepaid Contract Entries:

  1. Open the [image] Post Prepaid Contract Entries window.

  2. On the Service Ledger Entry tab, enter the filters you want to apply.

  3. On the Options tab, in the Post Until Date field, enter a date. The batch job posts prepaid service ledger entries with posting dates up to this date.

  4. In the Posting Date field, enter the date you want to use as the posting date on the general journal line.

  5. In the Action field, click Post Prepaid Transactions.

  6. Click OK to post the entries.

Related Topics

The Prepaid Contr. Entries - Test Report


Registering Service Contract Comments

You can use the General Service Comment Sheet window to register comments on service contracts or service contract quotes.

To Register Service Contract Comments:

  1. Open the [image] Service Contract or [image] Service Contract Quote window.

  2. Press F5 to open the Service Contract List window, select the relevant service contract/service contract quote and click OK. The Service Contract/Service Contract Quote window for that particular service contract/service contract quote appears.

  3. Click Line, Comments to open the General Service Comment Sheet window.

  4. In the Date field, enter a date if you want to have a date entered for the comment.

  5. In the Comment field, enter the text of the comment. You can enter a maximum of 80 characters (including spaces).

  6. If you need to enter additional text, go to the next line. You can fill in as many lines as necessary.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Accessory Comments

Registering Fault Comments

Registering Internal Comments

Registering Loaner Comments

Registering Resolution Comments

Registering Service Item Comments

Registering Service Item Loaner Comments

Registering Service Order Comments


Removing Contract Lines

You may need to remove contract lines from the service contract as you remove corresponding service items from the service contract. Usually you remove a contract line that is expired or corresponds to the service item that has broken down.

To Remove Contract Lines:

  1. Open the [image] Service Contract window.

  2. Press F5 to open the Service Contract List window and select the service contract from which you want to remove contract lines. Click OK to open the Service Contract window for that service contract.

  3. Click Functions, Open to open the service contract for modification.

  4. Fill in the Contract Expiration Date field on the contract line you want to remove. For example, it could be the day when the service item broken down.

  5. Click Functions, Remove Contract Lines. The Remove Lines from Contract window will appear.

  6. On the Service Contract Line tab, fill in the default filters: the Contract No. filter, the Service Item No. filter and the Contract Type filter. If needed, you can apply more filters or change the existing ones.

  7. On the Options tab, fill in the necessary fields. In the Action field, click Delete Lines.

  8. Click OK to remove the lines.

Note

If the contract is not detailed, you must update the value in the Annual Amount field on the Invoice Details tab in the Service Contract window, reflecting the loss of the service item from the contract.

If the contract is detailed and prepaid, and you have posted invoices for the contract, you can create a credit memo for the contract by clicking Functions, Create Credit Memo in the Service Contract window. If the check box in the Automatic Credit Memos field on the Invoice Details tab is selected, the program automatically creates a credit memo when you remove a contract line.

For Help about a specific field, click the field and press F1.

Related Topics:

Canceling Contracts

Creating Contract Service Credit Memos


Removing Contract Quote Lines

You may need to remove service items as contract lines from service contract quotes in the process of creating a service contract that the customer agrees to.

To Remove Contract Quote Lines:

  1. Open the [image] Service Contract Quote window.

  2. Browse to the relevant contract. Click OK to view the lines of the contract you selected.

  3. Press Ctrl+F1 to select the line(s) containing those service items that you want to remove from the service contract quote.

  4. Right-click on the record selector to the right of the Service Item No. field and select Delete from the popped-up context menu. Click Yes to answer the message produced by the program.

The program will now remove the contract quote line(s) you selected.

Related Topics

Inserting Contract Quote Lines

Creating Service Contract Quotes


Setting Up Contract Specific Service Hours

You can use the Service Hours window to set up specific service hours for the customer that owns the service contract. The program uses the service hours when it calculates the response date and time for service orders and quotes that belong to the service contract.

If you do not set up specific service hours for the service contract, the program uses the default service hours for service contracts.

To Set Up Contract Specific Service Hours:

  1. Open the [image] Service Contract window.

  2. Press F5 to open the Service Contract List window. Select the relevant contract and click OK. The Service Contract window for the contract appears.

  3. Click Contract, Service Hours. The Service Hours window appears.

  4. If you want to set up service hours based on default service hours, click Functions, Copy Default Service Hours. As a result, the default service hours will be copied into the opened Service Hours window.

  5. Edit the fields in the service hours entries and insert or delete entries to set up the service hours that you want to be valid for the contract. Note that for each filled in line the fields Day, Starting Time and Ending Time must not be empty.

  6. If you want the service hours to be valid from the specific date, fill in the Starting Date field.

  7. If you want the service hours to be valid on holidays, select the check box in the Valid on Holidays field.

  8. Repeat steps 4 to 6 for each day of the week the customer's site is open for service.

For Help about any field, click the field and press F1.

Related Topics

Setting Up Default Service Hours


Setting Up Contract Templates

You can use the Service Contract Templates window to set up contract templates, as predefined layouts of contracts that include the most commonly used service contract details. When you create service contract quotes, you can create them by using templates. The program automatically fills in the fields in the contract quote with the contents of the corresponding template fields.

To Set Up Contract Templates:

  1. Open the [image] Service Contract Template window.

  2. Press F3 to enter a new contract template.

  3. In the No. field on the General tab, enter a number for the contract template.

Alternatively, if you have set up number series for contract templates in the Service Mgt. Setup window, you can press ENTER to have the program enter the next available contract template number. Fill in the other fields if appropriate.

  4. On the Invoice tab, fill in the Contract Acc. Group Code field, the invoice period, and so on. Fill in the other fields if appropriate.

  5. Click Contract, Service Discounts to add contract discounts.

For help about a specific field, click the field and press F1.

Related Topics

Creating Service Contract Quotes

Adding Contract Discounts


Setting Up Service Contract Groups

You can use the Service Contract Groups window to set up groups of service contracts that are related in some way.

To Set Up Service Contract Groups:

  1. Open the [image] Service Contract Groups window.

  2. Press F3 to enter a new service contract group.

  3. Fill in the Code and Description fields.

  4. In the Disc. on Contr. Orders Only field, click to insert a check mark if you want contract/service discounts only to be valid for contract service orders (maintenance).

Repeat steps 2 to 4 for each service contract group you want to set up.

Related Topics

Adding Contract/Service Discounts

Creating Service Contract Quotes

Setting Up Service Contract Account Groups


Updating Contract Prices

You can update prices on service contracts by specifying a price update percentage.

To Update Contract Prices:

  1. Open the [image] Update Contract Prices window.

  2. On the Service Contract Header tab, set the filters you want to apply.

  3. On the Options tab, in the Update to Date field, enter a date. The batch job will update prices for contracts with next price update dates up to this date.

  4. In the Price Update % field, enter the percentage that you want to update the prices with.

  5. In the Action field, click Update Contract Prices.

  6. Click OK to update the prices.

Related Topics

The Contract Price Update - Test Report


Viewing Contract Gain/Loss

The program automatically creates contract gain/loss entries when contract quotes are converted to service contracts, when contract lines are added or removed from service contracts and when contracts are canceled. The program creates either positive or negative entries.

To View Contract Gain/Loss, you can do one of the following:

  1. To view the contract gain/loss by service contract, open the [image] Contract Gain/Loss (Contracts) window.

  2. To view the contract gain/loss by service contract group, open the [image] Contract Gain/Loss (Groups) window.

  3. To view the contract gain/loss by customer, open the [image] Contract Gain/Loss (Customers) window.

  4. To view the contract gain/loss by reason code, open the [image] Contract Gain/Loss (Reasons) window.

  5. To view the contract gain/loss by responsibility center, open the [image] Contract Gain/Loss (Resp.Ctr) window.

For Help about the window that appears, click the Help button.

Related Topics

Contract Gain/Loss (Customers)

Contract Gain/Loss (Reason Codes)

Contract Gain/Loss (Responsibility Centers)

Contract Gain/Loss (Service Contract Groups)

Contract Gain/Loss (Service Contracts)


Changing Service Pricing for Service Items

You can manually change the breakdown of service pricing that the program has inserted for a service item in the Service Item Worksheet window.

To Change Service Pricing for Service Items:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order.

  3. Click the service item line that you want to change the service pricing for and then click Line, Service Item Worksheet.

  4. In the Service Item Worksheet window, you can edit the fields and delete or insert records.

For Help about a specific field, click the field and press F1.

You cannot assign a service price group to a service item line or create service pricing for it manually if you have posted as Invoice the service lines linked to the line.

Related Topics

Creating Service Price Adjustments

Service Price Management


Creating Service Price Adjustments

You can assign service price groups to service items in the Service Order window. The program then inserts the breakdown of the service pricing for the items. You can then have the program create service price adjustments for costs, spare parts and resource hours for these service items.

To Create Service Price Adjustments:

  1. After you have created service price adjustment groups and service price groups, open the [image] Service Order window and browse to the relevant service order.

  2. Click the Service Price Group Code field on the service item line that you want to create a service price adjustment for, and then click the AssistButton [image] to see the Service Price Groups window. Select the relevant service price group code, and then click OK to copy it to the field.

    3. Note

    The service price adjustment function does not apply to service items that belong to service contracts. You can only adjust the service prices of items that are part of a service order. You cannot adjust the price of a service item if it has a warranty. You cannot adjust the price of a service item on a service order if the service line(s) linked to it have been posted as Invoice (either fully or in part). When you run the service price adjustment function, all discounts in the order will be replaced by the values of the service price adjustment.

  3. Click Order, Service Lines. The Service Lines window appears. Enter the information regarding the service price adjustment of the service items on the order.

  4. Click Functions, Adjust Service Price. Click Yes to confirm that you want to adjust service prices. The Service Line Price Adjmt. window appears.

    5. This window gives you an overview of what the results of the price adjustment will be. You can approve of these results, or you can make further changes to the amounts in the window manually, if you want to obtain different end results.

  5. Click Functions, Adjust Service Price. Click Yes to confirm that you want to adjust service prices.

  6. Click OK to confirm the service price adjustments.

  7. Click Order, Service Lines, to view the adjustments made by the program.

Related Topics

Changing Service Pricing for Service Items

Service Price Management

Setting Up Service Price Groups


Service Price Management

The service price management functionality allows you to apply the right price to service orders, to set up personalized service price agreements for customers, to improve service employees' efficiency and to accelerate the invoicing process.

Service price management allows you to set up different service price groups, to take into account the service item (or service item group), as well as the type of fault the service task involves. You can set up these groups for a limited period of time, and/or for a specific customer or currency. You can use price calculation structures as templates to assign a specific price to a specific service task.

For example, this makes it possible to assign specific items included in the service price, as well as the type of work included. This makes it also possible to use different VAT and discount amounts for different service price groups. To ensure that the right prices are applied, you can assign fixed, minimum, or maximum prices - depending on the agreements you have with your customers.

Before adjusting the price of a service item on a service order, the program gives you an overview of what the results of the price adjustment will be. You can approve of these results, or you can make further changes, if you want to have different end results. The entire adjustment is done line by line, which means that there are no additional lines created.

Finally, service price group statistics and standard reports allow you to keep track of the profitability of each service price group.

Service Price Adjustment Groups

You use service price adjustment groups to set up the different types of price adjustments. For example, you can set up a service price adjustment group that adjusts prices for spare parts, one that adjust prices for labor, one that adjusts prices for costs, and so on. You can also specify whether the service price adjustment should be applied to just one specific item or resource, or to all items or resources.

Each service price adjustment group holds the information regarding the adjustments that you want to make on the service lines.

The service price adjustment function does not apply to service items that belong to service contracts. You can only adjust the service prices of items that are part of a service order. You cannot adjust the price of a service item if it has a warranty. You cannot adjust the price of a service item on a service order if the service line(s) linked to it have been posted as Invoice (either fully or in part).

When you run the service price adjustment function, all discounts in the order will be replaced by the values of the service price adjustment.

Service Price Groups

You can set up service price groups to create groups of service items that receive the same special service pricing. When you have set up service price groups, you can then assign them to service items on service item lines. You can also assign service price groups to service item groups.

Before you can assign a service price group to a service item, you have to determine to which fault area, currency, or service price adjustment group the service price group applies. You have to determine to which amount the service price should be adjusted, and whether this amount should include VAT and discounts. And whether this adjustment concerns a fixed amount, or should only be applied under certain conditions.

When you assign a service price group to a service item, all the special service pricing that you set up in this group will then apply for this service item.

Service Pricing

You set up the actual types of service pricing (price adjustment type and price) for a combination of service price groups and customer price groups. For each type of service pricing, you select a service price adjustment group. You also specify the service price adjustment type (fixed, maximum or minimum) and the actual price.

For example, you can set up types of service pricing for a radio service price group. For customers without a price group, you can decide to have service pricing with maximum price on labor (the labor price adjustment group). For customers with a particular price group, you can decide to have service pricing with a fixed price on labor (the same labor price adjustment group).

Creating Service Price Adjustment

Service Price Adjustment in Detail

Service price adjustment allows you to adjust the price of an item, resource, G/L account or cost on a service order.

After you have entered an item on the service item line, you then enter all information regarding the costs of this item on the service lines. When you run the Adjust Service Price function, the program opens a window that allows you to preview the price adjustments. You can make modifications if necessary. When you acknowledge the modifications, the program calculates the adjustments, and then transfers them to the service lines. You then post the service order.

Depending on the type of service price adjustment, the program calculates the total amount of the adjustments in the following way:

  • Fixed price: This means that you charge a fixed price for the service item, resource, G/L account or cost, irrespective of the real costs or regular charges. Choosing this option means that the service price adjustment will reach the exact amount specified in the service price group.

  • Maximum: This means that you put an upper limit on the charge to your customer, irrespective of the real costs or regular charges. Choosing this option means that the service price adjustment will only be performed if the total price exceeds the amount specified in the service price group.

  • Minimum: This means that you put a lower limit on the charge to your customer, irrespective of the real costs or regular charges. Choosing this option means that the service price adjustment will only be performed if the total amount is less than the amount specified on the service price group.

Related Topics

Setting Up Service Price Adjustment Groups

Setting Up Service Price Groups

Creating Service Price Adjustments

Changing Service Pricing for Service Items


Setting Up Service Price Adjustment Groups

You can use the Serv. Price Adjmt. Group window to set up price adjustment groups to adjust service pricing of service items. For example, you can set up price adjustment groups that adjust price of freight or spare parts.

To Set Up Service Price Adjustment Groups:

  1. Open the [image] Serv. Price Adjmt. Group window.

  2. Press F3 to enter a new service price adjustment group.

  3. Fill in the Code and Description fields.

  4. Click Details. The Serv. Price Adjmt. Detail window appears.

  5. In the Type field, enter the type (Item, Resource, Resource Group, Service Cost or G/L Account) of the entry that you want to adjust.

  6. If you want the service price adjustment group to adjust only one specific entry, then enter the number of this entry in the No. field. When you leave this field blank, your adjustment group will adjust ALL entries of the type defined in the Type field.

  7. If you want the service price adjustment group to adjust service prices related to only one specific service, you have to fill in the Work Type field. When you leave this field blank, it will just be ignored by the system.

  8. In the Description field, you can give a short description of the service price adjustment.

  9. If you want the service price adjustment group to adjust service prices related to only one specific general product posting group, you have to fill in the Gen. Prod. Posting Group field. When you leave this field blank, it will just be ignored by the system.

Repeat steps 2 to 9 for each group of service lines that you want to adjust, by using a service price adjustment group.

Related Topics

Setting Up Service Price Groups

Setting Up Service Price Adjustment Details

Service Price Management


Setting Up Service Price Groups

You can use the Service Price Groups window to set up groups containing service items that you want to receive the same special service pricing. You assign service price groups to service items on service item lines. You can also assign service price groups to service item groups.

To Set Up Service Price Groups:

  1. Open the [image] Service Price Groups window.

  2. Press F3 to enter a new service price group.

  3. Fill in the Code and Description fields.

  4. Click Setup. The Service Price Group Setup window appears.

  5. Fill in the Fault Area Code field if you want to setup a service price group that includes service lines with a specific fault area code.

  6. Fill in the Cust. Price Group Code field if you want to setup a service price group that includes service lines belonging to a specific customer.

  7. Fill in the Currency Code field if you want to setup a service price group that includes service lines with a specific currency.

  8. Fill in the Starting Date field if you want to setup a service price group that includes service lines that have a specific starting date.

  9. Fill in the Serv. Price Adjmt. Gr. Code field if you want to setup a service price group that includes service lines that belong to a specific service price adjustment group.

  10. Select the Include Discounts and Include VAT fields if you want to setup a service price group that includes service lines that include discounts or VAT.

  11. Fill in the Amount field if you want to setup a service price group that adjusts service prices to a specific amount.

  12. In combination with the Amount field, you can set up whether this adjustment concerns a fixed amount, or only applies when the total service price exceeds or is lower than the amount in the Amount field.

Repeat steps 2 to 12 for each of the service price groups you want to create.

Related Topics

Creating Service Price Adjustments

Setting Up Service Price Adjustment Groups

Service Price Management


Inserting Fault/Resol. Codes Relationships

To be able to see the most common methods of repair for particular item faults when you are servicing the items, you need to build up information on fault/resolution codes relationships. You can let the program find all the combination of fault and resolution codes in posted service orders and record these in your system.

To Insert Fault/Resolution Codes Relationships:

  1. Open the [image] Insert Fault/Resol. Codes Relationships window.

  2. In the From Date field, enter the starting date of the period you want to include in the batch job.

  3. In the To Date field, enter the ending date of the period you want to include in the batch job.

  4. In the Relation Based on Service Item Group field, click to insert a check mark if you want the relationships to be grouped by service item groups.

  5. In the Retain Manually Inserted Rec. field, click to insert a check mark if you want to retain the records that you have already inserted manually in the Fault/Resol. Codes Relationships window.

  6. Click OK.

  7. Confirm the subsequent message.

Related Topics

The Insert Fault/Resol. Codes Relationships Batch Job

Registering Fault/Resolution Codes


Registering Fault Codes

When the customer brings in a service item for repair, you can assign a fault code to it. This code indicates the nature of the fault and can be used along with the resolution code for future reference on possible methods of repair.

Depending on the level of fault reporting in your company, you might also need to register fault area codes and symptom codes when you register fault codes. Steps 3 and 4 are only relevant for companies that include fault areas and symptom codes in their fault reporting.

To Register Fault Codes:

  1. Open the [image] Service Tasks window.

  2. Browse to the service task that includes the relevant service item.

  3. Click Service Tasks, Item Worksheet. The Service Item Worksheet window appears.

  4. In the Fault Area Code field, click the AssistButton [image] to see the Fault Area Codes window. Select the relevant fault area code, and then click OK to copy it to the field.

  5. In the Symptom Code field, click the AssistButton [image] to see the Symptom Codes window. Select the relevant symptom code, and then click OK to copy it to the field.

  6. In the Fault Code field, click the AssistButton [image] to see the Fault Codes window. Select the relevant fault code, and then click OK to copy it to the field. If an appropriate fault code is not available, you may need to set up a new fault code.

Alternatively, you can register both fault and resolution codes using fault/resolution codes relationships.

Related Topics

Registering Resolution Codes

Setting Up Fault Codes

Registering Fault Comments


Registering Fault Reason Codes

You use fault reason codes to identify possible reasons for service item faults and if necessary to exclude warranty and contract discounts from the service of service items.

To Register Fault Reason Codes:

  1. Open the [image] Service Order window.

  2. Browse to the service order in which you want to register a fault reason code.

  3. Click the line with the service item you want to register a fault reason code for.

  4. In the Fault Reason Code field, click the AssistButton [image] to see the Fault Reason Codes window. Select the relevant fault reason code, and then click OK to copy it to the field.

Related Topics

Setting Up Fault Reason Codes


Registering Fault/Resolution Codes

After repairing a service item, you can register both the fault code and the resolution code for the item by selecting a combination from the existing fault/resolution codes relationships.

To Register Fault/Resolution Codes:

  1. Open the [image] Service Tasks window.

  2. Click the line that includes the relevant service item and click Service Tasks, Item Worksheet.

  3. In the Service Item Worksheet window, click Worksheet, Fault/Resol. Codes Relationships. The Fault/Resolution Codes Relationships window appears.

The program automatically sets filters on the relationships it shows in the window by copying the service item group and the fault codes from the Service Item Worksheet window.

  4. Select the correct combination of fault and resolution codes, and then click OK to copy it to the service item. If an appropriate combination cannot be found, you can create a new combination in the window.

The selected fault and resolution codes now appear in the corresponding fields in the Service Item Worksheet window. You can also register the codes directly in this window.

Related Topics

Registering Fault Codes

Registering Resolution Codes

Inserting Fault/Resol. Codes Relationships


Registering Resolution Codes

After repairing a service item, you can register a resolution code describing the resolution or method of repair. This code can be used along with the fault codes for future reference on possible methods of repair.

To Register Resolution Codes:

  1. Open the [image] Service Tasks window.

  2. Browse to the service task that includes the relevant service item.

  3. Click Service Tasks, Item Worksheet. The Service Item Worksheet window appears.

  4. In the Resolution Code field, click the AssistButton [image] to see the Resolution Codes window. Select an appropriate resolution code, and then click OK to copy it to the field. If an appropriate resolution code cannot be found, you may need to set up a new resolution code.

Alternatively, you can register both fault and resolution codes using fault/resolution codes relationships.

Related Topics

Registering Fault Codes

Setting Up Resolution Codes

Registering Resolution Comments


Setting Up Fault Areas

You can use the Fault Areas window to set up fault areas to describe areas of service items faults. The level of fault reporting in your company determines whether you use fault area codes.

To Set Up Fault Areas:

  1. Open the [image] Fault Areas window.

  2. Press F3 to enter a new fault area code.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 to set up as many fault area codes as you want.

Related Topics

Setting Up Fault Codes

Setting Up Symptom Codes

Registering Fault Codes


Setting Up Fault Codes

You can use the Fault Codes window to set up fault codes that describe the typical service item faults or the actions taken on service items.

Depending on the level of fault reporting in your company, you might need to set up fault area codes and symptom codes before you set up fault codes. Steps 3 and 4 are only relevant for companies that include fault areas and symptoms in their fault reporting.

To Set Up Fault Codes:

  1. Open the [image] Fault Codes window.

  2. Press F3 to set up a new fault area code.

  3. In the Fault Area Code field, click the AssistButton [image] to see the Fault Areas window. Select the relevant fault area code, and then click OK to copy it to the field.

  4. In the Symptom Code field, click the AssistButton [image] to see the Symptom Codes window. Select the relevant symptom code, and then click OK to copy it to the field.

  5. In the Code and Description fields, enter the code and description of the fault code you want to create.

Repeat steps 2 to 5 for each fault code you want to create.

Related Topics

Registering Fault Codes

Setting Up Fault Areas

Setting Up Symptom Codes

Setting Up Resolution Codes

Inserting Fault/Resol. Codes Relationships


Setting Up Fault Reason Codes

You can use the Fault Reason Codes window to set up fault reasons codes to describe the reason for service item faults and if necessary to exclude warranty and contract discounts. For example, you might want to exclude warranty and contract discount when the customer spills water on the service item.

To Set Up Fault Reason Codes:

  1. Open the [image] Fault Reason Codes window.

  2. Press F3 to enter a new fault reason code.

  3. Fill in the Code and Description fields.

  4. Click to insert a check in the Exclude Warranty Discount and/or Exclude Contract Discount fields if appropriate for this fault reason code.

Repeat steps 2 to 4 to set up as many fault reason codes as you want.

Related Topics

Registering Fault Reason Codes


Setting Up Resolution Codes

You can use the Resolution Codes window to set up resolution codes to identify a particular method or procedure used to solve a service problem.

To Set Up Resolution Codes:

  1. Open the [image] Resolution Codes window.

  2. Press F3 to set up a new resolution code.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 for each resolution code you want to create.

Related Topics

Registering Resolution Codes

Setting Up Fault Codes

Inserting Fault/Resol. Codes Relationships


Setting Up Symptom Codes

You can use the Symptom Codes window to set up symptom codes to describe possible symptoms of service item faults. The level of fault reporting in your company determines whether you use symptom codes.

To Set Up Symptom Codes:

  1. Open the [image] Symptom Codes window.

  2. Press F3 to set up a new symptom code.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 for each symptom code that you want to create.

Related Topics

Setting Up Fault Areas

Setting Up Fault Codes

Registering Fault Codes


Service Item Statistics

In the Service Item Statistics window, you can see up-to-date information about the usage, invoiced amounts and profit regarding the particular service item.

General

On this tab, you can see information about the following service ledger entry types:

  • Resources

  • Items

  • Service Cost

  • Service Contracts

  • Total

For each entry type, you can see the invoiced amount, usage (amount), cost amount, quantity, quantity invoiced and quantity consumed, profit amount and profit percentage (calculated by the following formula:("Invoiced Amount" - "Usage (Cost)") *100 / "Invoiced Amount").


Service Item Trendscape

The Service Item Trendscape window appears when you click Serv. Item, Statistics, and then Trendscape from the Service Item Card window.

The window shows a scrollable summary of service ledger entries related to a specific service item. This summary is generated for a specific time period that you select.

The Period Start and Period Name columns on the left contain a series of dates that are determined by the time interval you have selected. You can change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts (in LCY) according to the time interval you have selected.

You can specify which service items are included in the trendscape by setting a filter in the Service Item No. field at the top of the window. If you do not set any filter, the trendscape will include information about all service items.

The fields in the window display the following:

  • Prepaid Income - the total income (in LCY) that has been posted to the prepaid account in relation to the service item in the periods specified in the Period Start column.

  • Posted Income - the total income (in LCY) that has been posted to the G/L for the service item in the periods specified in the Period Start column.

  • Parts Used — the cost of spare parts used in the period shown in the Period Start field.

  • Resources Used — the cost of resources used in the specified period.

  • Cost Used — the cost used in the period specified.

  • Profit — the profit (posted income minus posted cost in LCY) for the service item in the period specified in the Period Start column.

  • Profit % — the profit percentage for the service item in the specified period.

The program calculates all amounts from service ledger entries (entries that the program creates when you post service orders or service invoices).

Attention

If you have set the time interval to Day and you need to scroll over a long period, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to the original interval to see the data in greater detail.


Service Order Statistics

The service order statistics feature provides you with a quick overview of the contents of the entire service order, the details on the specific service lines, and information related to invoicing, shipping and consuming, as well as the customer's balance.

The program displays the statistical data for a service order in the Service Order Statistics window for the relevant order. The window appears when you click Order, Statistics from the Service Order window. The data displayed in the window are grouped by five tabs: General, Shipping, Details, Service Line, and Customer. These tabs show information such as quantity, amount, VAT, cost, profit and customer credit limit. The amounts in the window are in the currency of the service order unless otherwise indicated.

General

This tab provides you with the totals of the service order. The data embrace total amount on the service lines (including and excluding VAT), VAT part, cost and profit on the service lines. The tab displays also specific item-related information on the items indicated on the service lines, such as weight, volume and the quantity of parcels.

Shipping

This tab displays information about the items, resources and/or costs to be shipped. To provide the information, the program uses the values specified in the Qty. to Ship field on each of the service lines in the order.

Details

The Details tab presents information about the items, resource hours and/or costs to be invoiced and consumed. The information on the tab is presented in three columns:

  • Invoicing. This column contains amounts that are to be posted as Invoiced from the service order.

  • Consuming. The fields in this column display the quantity and cost of items and/or resources that will be posted as consumed.

  • Total. In this column, the program displays the total amounts on the service order that result from adding the invoicing amounts to the consuming amounts.

Service Line

This tab breaks down the information presented on the General tab by the types of service lines included in the service order. Therefore, the amounts are shown separately for:

  • Items

  • Resources

  • Costs and G/L Accounts.

Customer

This tab reveals the balance on the customer's account, as well as the maximum credit that can be endued to the customer you created the service document for.

The lines at the bottom of the Service Statistics window show the VAT details on the amounts in the service document.

Related Topics

Service Statistics

Viewing Service Order Statistics


Service Statistics for Posted Documents

The service statistics feature allows you to gain a statistical overview of the contents of posted service documents, such as a posted shipment, posted invoice, and posted credit memo.

The program displays the statistical information through the statistics window for the corresponding posted service document. The window appears when you click the relevant button (Shipment, Invoice or Cr. Memo) and then Statistics in the window for a posted service document (for example, from the Posted Service Invoice window, click Invoice, Statistics).

Posted Service Shipment Statistics

The Service Shipment Statistics window provides you with an overview of the posted service shipment.

The window comprises one tab, General, showing information on the physical contents of the shipment, such as quantity of the shipped items, resource hours or costs, and weight and volume of the shipped items.

Posted Service Invoice Statistics

The program presents a statistical summary on a posted service invoice in the Service Invoice Statistics window.

The data shown in the window are broken down by two tabs, General and Customer.

  • The General tab provides you with the totals of the posted service invoice. The data include total amount on the service lines (including and excluding VAT) that has been posted as invoiced, VAT part, cost and profit on the posted invoice. The tab displays also specific item-related information on the items on the service invoice lines, such as weight, volume and the quantity of parcels.

  • The Customer tab displays the balance on the customer's account, as well as the maximum credit that can be endued to the customer you invoiced.

The lines at the lower part of the Service Invoice Statistics window give a VAT % breakdown of the amounts displayed on the General tab.

Posted Service Credit Memo Statistics

You can use the Service Credit Memo Statistics window to get a statistical overview of the lines in a posted service credit memo.

The window consists of two tabs, General and Customer.

  • The General tab displays the total amounts on the posted credit memo, showing such information as quantity, amount, VAT, cost and profit. The tab contains also specific information about the items on the service lines of the posted credit memo, such as quantity, weight and volume.

  • The Customer tab provides the general information about the customer, namely the customer's credit limit and balance on the account.

The lines at the bottom of the Service Credit Memo Statistics window show the VAT details on the amounts in the posted credit memo.

Related Topics

Viewing Additional Information about Posted Service Documents

Service Statistics


Contract Statistics

In the Contract Statistics window, you can see up-to-date information about the income amount, prepaid amount, cost, discount, and profit regarding the particular service contract that you have accessed.

General

On this tab, you can see the amounts shown for the following contract-related entries:

  • Resources

  • Items

  • Service costs

  • Service contracts

  • The total sum

For each entry type, you can see the invoiced amount, discount amount, cost, prepaid amount, profit amount and percentage (invoiced amount minus cost).


Contract Trendscape

The Contract Trendscape window appears when you click Contract, Statistics, and then Trendscape in the Service Contract window.

The Contract Trendscape gives a financial overview of the service contract using the data from its service ledger entries. This overview is generated for a specific time period that you set in the Period field.

The Period Start and Period Name columns on the left contain a series of dates that are determined by the time interval you have selected. You can change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts (in LCY) according to the time interval you have set in the Contract Trendscape window.

You can specify which service contract is included in the trendscape by setting a filter in the Contract No. field at the top of the window.

The columns in the window display the following:

  • Prepaid Income - the total income (in LCY) that has been posted to the prepaid account for the service contract in the periods specified in the Period Start column.

  • Posted Income - the total income (in LCY) that has been posted to the G/L for the service contract in the periods specified in the Period Start column.

  • Posted Cost - the cost of the service contract based on its service usage in the periods specified in the Period Start column.

  • Discount Amount - the amount of discount (in LCY) that applies to the service contract in the periods specified in the Period Start column.

  • Profit — the profit (posted income minus posted cost in LCY) for the service contract in the periods specified in the Period Start column.

  • Profit % — the profit percentage for the service contract in the periods specified in the Period Start column.

The program calculates all amounts from posted service ledger entries (that is, entries that the program creates when you post service orders or service invoices related to the service contracts).

Note

If you have set the time interval to Day and you need to scroll over a long period, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to the original interval to see the data in greater detail.


Contract Gain/Loss (Service Contract Groups)

The Contract Gain/Loss (Service Contract Groups) window shows a scrollable summary of contract gain/loss entries, based on service contract groups.

The window is split into two panes: The left pane contains the time intervals and the total gain/loss amount for each interval, and the right pane contains the total gain/loss amount for each contract group for the same time intervals.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year).

To the right of the time interval buttons are two buttons that determine what type of amount will be shown in the period columns: the Net Change feature (displays the net change for each period) or the Balance at Date feature (displays the value as of the last day in each period).

When you scroll up and down, the program calculates the amounts (in LCY) according to the time interval you have selected.

You can specify which contract groups are included in the window by setting filters in the Contract Group Filter field at the top of the window. If you do not set any filters, the window will include information about all service contract groups.

In the Period Start field at the top of the window, you can specify the starting date of the period you want to view.

Attention

If you have set the time interval to Day and you need to scroll over a long period, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to the original interval to see the data in greater detail.


Contract Gain/Loss (Customers)

The Contract Gain/Loss (Customers) window shows a scrollable summary of contract gain/loss entries, based on customers.

The window is split into two panes: The left pane contains the time intervals and the total gain/loss amount for each interval, and the right pane contains the total gain/loss amount for each customer for the same time intervals.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year).

To the right of the time interval buttons are two buttons that determine what type of amount will be shown in the period columns: the Net Change feature (displays the net change for each period) or the Balance at Date feature (displays the value as of the last day in each period).

When you scroll up and down, the program calculates the amounts (in LCY) according to the time interval you have selected.

You can specify which customers are included in the window by setting filters in the Customer No. Filter and the Ship-to Filter fields at the top of the window. If you do not set any filters, the window will include information about all customers.

In the Period Start field at the top of the window, you can specify the starting date of the period you want to view.

Attention

If you have set the time interval to Day and you need to scroll over a long period, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to the original interval to see the data in greater detail.


Contract Gain/Loss (Reason Codes)

The Contract Gain/Loss (Reason Codes) window shows a scrollable summary of contract gain/loss entries, based on reason codes.

The window is split into two panes: The left pane contains the time intervals and the total gain/loss amount for each interval, and the right pane contains the total gain/loss amount for each reason code for the same time intervals.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year).

To the right of the time interval buttons are two buttons that determine what type of amount will be shown in the period columns: the Net Change feature (displays the net change for each period) or the Balance at Date feature (displays the value as of the last day in each period).

When you scroll up and down, the program calculates the amounts (in LCY) according to the time interval you have selected.

You can specify the reason codes that are included in the window by setting filters in the Reason Code Filter field at the top of the window. If you do not set any filters, the window will include information about all reason codes.

In the Period Start field at the top of the window, you can specify the starting date of the period you want to view.

Attention

If you have set the time interval to Day and you need to scroll over a long period, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to the original interval to see the data in greater detail.


Contract Gain/Loss (Responsibility Centers)

The Contract Gain/Loss (Responsibility Centers) window shows a scrollable summary of contract gain/loss entries, based on responsibility centers.

The window is split into two panes: The left pane contains the time intervals and the total gain/loss amount for each interval, and the right pane contains the total gain/loss amount for each responsibility center for the same time intervals.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year).

To the right of the time interval buttons are two buttons that determine what type of amount will be shown in the period columns: the Net Change feature (displays the net change for each period) or the Balance at Date feature (displays the value as of the last day in each period).

When you scroll up and down, the program calculates the amounts (in LCY) according to the selected time interval.

You can specify the responsibility centers that are included in the window by setting filters in the Responsibility Center Filter field at the top of the window. If you do not set any filters, the window will include information about all responsibility centers.

In the Period Start field at the top of the window, you can specify the starting date of the period you want to view.

Attention

If you have set the time interval to Day and you need to scroll over a long period, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to the original interval to see the data in greater detail.


Contract Gain/Loss (Service Contracts)

The Contract Gain/Loss (Service Contracts) window shows a scrollable summary of contract gain/loss entries, based on service contracts.

The window is split into two panes: The left pane contains the time intervals and the total gain/loss amount for each interval, and the right pane contains the total gain/loss amount for each service contract for the same time intervals.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year).

To the right of the time interval buttons are two buttons that determine what type of amount will be shown in the period columns: the Net Change feature (displays the net change for each period) or the Balance at Date feature (displays the value as of the last day in each period).

When you scroll up and down, the program calculates the amounts (in LCY) according to the time interval you have selected.

You can specify which service contracts are included in the window by setting filters in the Contract No. Filter field at the top of the window. If you do not set any filters, the window will include information about all service contracts.

In the Period Start field at the top of the window, you can specify the starting date of the period you want to view.

Attention

If you have set the time interval to Day and you need to scroll over a long period, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to the original interval to see the data in greater detail.


Service Contracts

In the Service Contract window, you can view, change, or create your service contracts.

General

On this tab, you can view, change, or enter general information about the service contract. For example, you can change information about a customer, a contract group, or the date when the contract became valid.

Shipping

On this tab, you can view, change, or insert information about where the service item(s) should be shipped to, or where they should be serviced.

Service

On this tab, you can view, change, or insert information that is more related to the service itself. For example, information that relates to in the service zone in which the service item is located, the default service period of the service contract, or the type of service order.

Invoicing and Invoicing Details

On these tabs, you can view, change, or insert information that is related to invoicing.

Price update

On this tab, you can view, change, or insert information about the price updates.

Details

On this tab, you can view, change, or insert information about when the contract will expire, why is was cancelled, and what code belongs to the price adjustment of the invoicing.

Service Contract Lines

On the service contract lines, you can view, change, or insert information about the service items that are part of a service contract or a contract quote. Each contract line contains information about a service item that is part of the contract. You can enter as many service contract lines as necessary.


Service Line Price Adjustments

In the Service Line Price Adjmt. window, you can see information about the service lines that your price adjustment groups will adjust.

In this window, you can preview the price adjustments and make modifications to them if needed, before these price adjustments will take effect.

You can, for example, set up price adjustment groups that adjust service lines that include any spare parts, that adjust the lines for a particular resource, or that adjust the lines for all spare parts with a particular combination of general business and product posting groups.

Related Topics:

Setting Up Price Adjustment Groups

Creating Service Price Adjustments

Changing Service Pricing for Service Items

Service Price Management


Service Contact Account Groups

In the Service Contract Account Group window, you can view, change, or create your service contract account groups, and assign them to service contracts. Service contract account groups are used to group the service contract accounts. Service contract accounts are used for the service invoices of service contracts.

Code

Entering a code in this field links the service contract to the G/L account that you want to post it to.

Description

This field describes the service contract account group.

Non-Prepaid Contract Account

This field contains the G/L account number for the non-prepaid contract account.

Prepaid Contract Account

This field contains the G/L account number for the prepaid contract account.


Response Time (Hours) Field

The program automatically fills in this field depending on whether the service item is on a service contract. If the service item is on a service contract, the program uses:

  • the value in the Response Time (Hours) field on the corresponding service contract line if it is non-zero.

  • otherwise, the value in the Response Time (Hours) field from the corresponding service contract header if it is non-zero.

In case the service item is not included to any service contract or the values in the Response Time (Hours) fields for both service contract line and service contract header are zeroes, the program uses:

  • the value in the Response Time (Hours) field for the service item itself if it is non-zero.

  • otherwise, the value in the Default Response Time (Hours) field for the service item group, if the service item belongs to a service item group, if it is non-zero.

  • otherwise, or if the service item does not belong to any service item group, the value in the Default Response Time (Hours) field in the Service Header table.

Related Topics

Changing Response Time for Service Item Lines


Even Distribution

If you change the annual amount of the service contract or contract quote, you may need to distribute the difference between its new and calculated annual amounts on the contract lines. Even distribution is one of the automatic distribution methods that can help you spread equally the new and calculated annual amounts difference between line amounts on the contract lines. The following list of distribution procedure steps describe the main idea of this method:

  1. The difference between the new Annual Amount and Calcd. Annual Amount field values is divided by the number of the contract lines in the service contract or contract quote.

  2. The Line Amount field value is updated by adding the result of the previous operation.

  3. The contents in the Line Discount Amount, Line Discount % and Profit fields are updated in relation to the new value in the Line Amount field in the following way:
    Line Discount Amount = Line Value - Line Amount.
    Line Discount % = Line Discount Amount / Line Value * 100.
    Profit = Line Amount - Line Cost.

The steps 1 to 3 are repeated for each contract line.

Example

There is no check mark in the Allow Unbalanced Amounts field in the service contract that contains three contract lines with such information:

 | Line Cost | Line Value | Line Discount % | Line Discount Amount | Line Amount | Profit
Item 1 | 30,00 | 40,00 | 0,00 | 0,00 | 40,00 | 10,00
Item 2 | 40,00 | 50,00 | 10,00 | 5,00 | 45,00 | 5,00
Item 3 | 50,00 | 70,00 | 10,00 | 7,00 | 63,00 | 13,00

The Annual Amount field value is equal to the contents of the Calcd. Annual Amount field which is always set to the sum of the line amounts. In this case, it is equal to 40 + 45 + 63 = 148.

If you change the Annual Amount to 139, the program will calculate the amount that should be added to each Line Amount field value. This amount is calculated by subtracting the Calcd. Annual Amount from the new Annual Amount field value and dividing the result by the number of the contract lines in the service contract. In this case, it will be equal to (139-148)/3 = -3. Then, the last calculated figure is added to each Line Amount field value and the Line Discount %, Line Discount Amount and Profit field values are updated using the formulas in the procedure described above.

Finally, the contract lines will contain this data:

 | Line Cost | Line Value | Line Discount % | Line Discount Amount | Line Amount | Profit
Item 1 | 30,00 | 40,00 | 7,50 | 3,00 | 37,00 | 7,00
Item 2 | 40,00 | 50,00 | 16,00 | 8,00 | 42,00 | 2,00
Item 3 | 50,00 | 70,00 | 14,29 | 10,00 | 60,00 | 10,00

Related Topics

Automatic Distribution of the Annual Amount Difference

Changing the Annual Amount of the Service Contract

Distribution Based on Line Amount

Distribution Based on Profit

Manual Distribution of the Annual Amount Difference


Distribution Based on Profit

If you change the annual amount of the service contract or contract quote, you may need to distribute the difference between its new and calculated annual amounts on the contract lines. Distribution Based on Profit is one of the automatic methods that can help you spread the new and calculated annual amounts difference between the line amounts on the contract lines. This distribution will be performed proportionally to their profit shares in the total contract or contract quote profit. The following list of distribution procedure steps for each contract line describe the main idea of this method:

  1. The profit percentage contribution is calculated as follows: the contents of the Profit field is divided by the sum of Profit field values on all contract lines.

  2. The Line Amount field value is updated by adding to it the difference between the new and calculated annual amounts, which is multiplied by the profit percentage contribution.

  3. The contents in the Line Discount Amount, Line Discount % and Profit fields are updated in relation to the new value in the Line Amount field in the following way:
    Line Discount Amount = Line Value - Line Amount.
    Line Discount % = Line Discount Amount / Line Value * 100.
    Profit = Line Amount - Line Cost.

The steps 1 to 3 are repeated for each contract line.

Example

There is no check mark in the Allow Unbalanced Amounts field in the service contract that contains three contract lines with such information:

 | Line Cost | Line Value | Line Discount % | Line Discount Amount | Line Amount | Profit
Item 1 | 20,00 | 25,00 |  | 0,00 | 25,00 | 5,00
Item 2 | 50,00 | 58,00 | 5,00 | 2,90 | 55,10 | 5,10
Item 3 | 100,00 | 115,00 | 2,00 | 2,30 | 112,70 | 12,70

The Annual Amount field value is equal to the contents of the Calcd. Annual Amount field, which is always set to the sum of the line amounts. In this case, it is equal to 25,00 + 55,10 + 112,70 = 192,80.

If you change the Annual Amount to 180, the following will happen: the program will calculate the profit percentage contributions for each contract line: for Item 1 - 5/(5+5,1+12,7) = 0, 2193%, for Item 2 - 5,1/(5+5,1+12,7) = 0,2237, Item 3 - 12,7/(5+5,1+12,7) = 0,557. Then the Line Amount field value is updated on each contract line using the formula: Line Amount = Line Amount + difference between the new and calculated annual amounts * Percentage Contribution. After that, the Line Discount Amount, Line Discount % and Profit field values are updated using the formulas in the step 3 of the procedure described above.

Finally, the contract lines will contain this data:

 | Line Cost | Line Value | Line Discount % | Line Discount Amount | Line Amount | Profit
Item 1 | 20,00 | 25,00 | 11,24 | 2,81 | 22,19 | 2,19
Item 2 | 50,00 | 58,00 | 9,93 | 5,76 | 52,24 | 2,24
Item 3 | 100,00 | 115,00 | 8,20 | 9,43 | 105,57 | 5,57

Related Topics

Automatic Distribution of the Annual Amount Difference

Changing the Annual Amount of the Service Contract

Distribution Based on Line Amount

Even Distribution

Manual Distribution of the Annual Amount Difference


Distribution Based on Line Amount

If you change the annual amount of the service contract or contract quote, you may need to distribute the difference between its new and calculated annual amounts on the contract lines. Distribution Based on Line Amount is an automatic method that can help you spread the new and calculated annual amounts difference between the line amounts on the contract lines. This distribution will be performed proportionally to their line amount shares in the calculated annual amount. The following list of distribution procedure steps for each contract line describe the main idea of this method:

  1. The line amount percentage contribution is calculated as follows: the contents of the Line Amount field is divided by the Calcd. Annual Amount field values on all contract lines.

  2. The Line Amount field value is updated by adding to it the difference between the new and calculated annual amounts, which is multiplied by the line amount percentage contribution.

  3. The contents in the Line Discount Amount, Line Discount % and Profit fields are updated in relation to the new value in the Line Discount Amount field in the following way:
    Line Discount Amount = Line Value - Line Amount.
    Line Discount % = Line Discount Amount / Line Value * 100.
    Profit = Line Amount - Line Cost.

The steps 1 to 3 are repeated for each contract line.

Example

There is no check mark in the Allow Unbalanced Amounts field in the service contract that contains three contract lines with such information:

 | Line Cost | Line Value | Line Discount % | Line Discount Amount | Line Amount | Profit
Item 1 | 15,00 | 17,00 | 3,00 | 0,51 | 16,49 | 1,49
Item 2 | 20,00 | 23,00 |  | 0,00 | 23,00 | 3,00
Item 3 | 24,00 | 27,00 | 3,00 | 0,81 | 26,19 | 2,19

The Annual Amount field value is equal to the contents of the Calcd. Annual Amount field which is always set to the sum of the line amounts. In this case, it is equal to 16,49+23,00 + 26,19 = 65,68.

If you change the Annual Amount to 60, the following will happen: the program will calculate the profit percentage contributions for each contract line: for Item 1 - 16,49/(16,49+23+26,19) = 0,2510, for Item 2 - 23/(16,49+23+26,19) = 0,3502, Item 3 - 26,19/(16,49+23+26,19) = 0,3988. Then the Line Amount field value is updated on each contract line using the formula: Line Amount = Line Amount + difference between the new and calculated annual amounts * Percentage Contribution. After that the Line Discount Amount, Line Discount %, and Profit field values are updated using the formulas described in the procedure above.

Finally, the contract lines will contain this data:

 | Line Cost | Line Value | Line Discount % | Line Discount Amount | Line Amount | Profit
Item 1 | 15,00 | 17,00 | 11,41 | 1,94 | 15,06 | 0,06
Item 2 | 20,00 | 23,00 | 8,65 | 1,99 | 21,01 | 1,01
Item 3 | 24,00 | 27,00 | 11,37 | 3,07 | 23,93 | -0,07

Related Topics

Automatic Distribution of the Annual Amount Difference

Changing the Annual Amount of the Service Contract

Distribution Based on Profit

Even Distribution

Manual Distribution of the Annual Amount Difference


Line Value

The program fills in the Line Value field in the following way.

If the contract line contains

  • a service item: the program automatically retrieves its price from the Default Contract Value field in the Service Item table and copies it into the Line Value field.

  • an item: depending on the value in the Contract Value Calc. Method field in the Service Mgt. Setup table, the program retrieves the amount from either the Unit Price or Unit Cost field in the Item table. After that, this value is multiplied by the contents of the Contract Value % field in the Service Mgt. Setup table and divided by 100. This amount is copied into the Line Value field.

    Note

    If the Contract Value Calc. Method field is set to None, the program will not calculate the contents of the Line Value field.

  • a text description: the program will set the contents of the Line Value field to zero.


Change Status

After the service contract is signed, the Change Status field value is automatically set to Locked. If you want to modify information in the service contract or service contract quote, first you have to change the status of the contract or contract quote from Locked to Open. Note that it is not possible to create service invoices for the service contract with the Open change status. After the contract or contract quote is modified, you have to change the status back to Locked to make it possible again to create service invoices and ledger entries for the service contract, including the changes that you made to it.


Line Cost

The program fills in the Line Cost field in the following way.

If the contract line contains

  • a service item: the program automatically retrieves its cost from the Default Contract Cost field in the Service Item table and copies it into the Line Cost field. The following formula is used to calculate the line cost: Sales Unit Cost * Contract Value % / 100.

  • an item: the program automatically retrieves its cost from the Unit Cost field in the Item table and the Contract Value % field value in the Service Mgt. Setup table. The following formula is used to calculate the line cost: Unit Cost * Contract Value % / 100.

  • a text description: the program will set the value in the Line Cost field to zero.


Multiple Contracts

Depending on service level agreements with a customer, you may need to handle a service item under more than one service contract.

By handling a service item under multiple contracts, you can:

• Issue different contracts for the same service item.

• Service its parts separately.

• Consider different skills needed to service different aspects of a service item, such as mechanical components and software.

• Specify different response times and frequencies in servicing different parts of a service item.

• Address different kinds of activities to be performed on a service item when the service item requires different types of service in different time periods.

• Select and assign a proper contract number to a service item line when creating a service order.

• Handle relevant financial information on service items and service level agreements.

You can consider the following examples of using the multiple contracts functionality:

Creating Multiple Contracts per Service Item

You can manually create a service contract or contract quote for service items already registered in non-canceled contracts owned by the same customer. To do this, follow the usual procedure of creating service contracts and service contract quotes.

When you add a service item on a contract line that is registered in other service contracts or contract quotes, the program displays a warning message saying that the service item already belongs to one or more service contracts or contract quotes. If you confirm this message, the system will copy all relevant service item information to a newly created contract line.

Copying Documents

You can automatically create a service contract or contract quote for service items already registered in other service contracts or contract quotes by using the Copy Document function.

Creating Service Orders for Multiple Contracts

You can manually create a service order for a service item registered in multiple active contracts. A service contract is active when it is signed and not expired.


Service Posting

The service posting functionality allows you to process your documents efficiently and to maintain successful customer service policy. Due to this feature, the program can create and update posted documents, create ledger entries both in the Service area and in other modules to ensure proper update.

To start posting, click Posting, Post; or Posting, Post and Print. If you choose the latter, the program will print a report at the same time as it posts. You can also choose the Post Batch function which enables you to post several service orders at the same time. You can post a service order by choosing one of the following options: Ship, Consume, Invoice, Ship and Invoice. Each posting option when carried out ensures creation of the relevant posted documents and updating of the corresponding fields in the Service Order window, as well as generation of the corresponding ledger entries in the program.

Ship

This option allows you to register in the program the relevant items and time entered on the lines of a service order after completing the service. The program creates a posted shipment and updates the Inventory module and other modules in Microsoft Dynamics NAV to reflect that the items have been taken out of the inventory and sent to the customer. In particular, the program produces item ledger entries, value ledger entries, service ledger entries, and warranty ledger entries.

Invoice

You have to use the invoice option to issue an invoice to the customer you want to charge for the service. Usually, it is the difference between the shipped quantity registered by the Post Shipment function and the consumed quantity registered by the Post Consumption function that is subject to invoice. You cannot invoice what has not been shipped. When running the Post Invoice function, the program creates a posted service invoice and updates the documents posted before to make them consistent with the quantities contained in the issued invoice. Like in other posting procedures, the program generates the relevant ledger entries, including G/L entries.

Ship and Invoice

This option allows you to issue both a service shipment and an invoice simultaneously.

Ship and Consume

With this option, you can register and post items, cost or hours that have been used for servicing but cannot be included in the invoice to the customer. The program does not issue an invoice, but allows you to issue both a service shipment and service consumption simultaneously to reflect the fact that some items/hours have been given to the customer free of charge. The corresponding ledger entries are also created to register consumption.

Note

The service posting procedure enables you to perform partial posting. You can create a partial shipment or a partial invoice by filling in the Qty. to Ship and/or Qty. to Invoice fields on the individual service lines of the service orders before you post. Note that you cannot create an invoice for something that is not shipped. That is, before you can invoice, you must have registered a shipment, or you must choose to ship and invoice at the same time.

After the posting has been completed, you will be able to view the posted service documents from the corresponding windows (Posted Service Shipment and Posted Service Invoice). The posted entries created can be seen in various windows that contain posted entries (G/L Entries, Item Ledger Entries, Warehouse Entries, Service Ledger Entries, Job Ledger Entries, Warranty Ledger Entries, etc).


The Information Pane in Service Documents

The information pane to the right of a service order, quote, or service invoice provides you with the summary information on the customer, item and service item on the current service document. The shortcuts on the pane give you immediate access to relevant windows where you can retrieve the information you need regarding your service order, quote, or invoice.

The information pane contains the following sections:

Customer Information

Customer information is divided into customer and bill-to customer information.

Ship-to Addresses | The shortcut opens the Ship-to Address List window. In this window, you can select an alternative ship-to address to copy it to the service order, quote or invoice. The number in parentheses refers to the number of alternative shipping addresses for the customer.
Contacts | This shortcut opens a list of alternative contacts for the customer. In this window, you can select an alternative contact and copy it to the source document.
Service History | This shortcut opens the Customer Service History window, which provides you with quick access to all service documents that exist for the customer. When the customer to receive the service and the bill-to customer are different, this shortcut appears for the bill-to customer as well.
Available Credit | This shortcut opens the Available Credit window where you can see the credit amount available for the customer and the values used in calculation of the amount. The value next to the shortcut shows the amount of available credit for the specific customer.

Service Item Information

Service Item Card

This shortcut opens the service item card for the service item on the current line. You can use this shortcut to look up items that are not associated with the current service document. A button depicting a pencil next to the shortcut can be used to view and create comments related to the service item.

Component List

The shortcut opens the Service Item Component List window, where you can enter components for a service item.

The number in parentheses indicates the number of components comprising the service item.

Troubleshooting

The shortcut opens the Troubleshooting Setup window, where you can view the troubleshooting guidelines assigned to the service item on the line.

Skilled Resources

The shortcut opens the Skilled Resource List window containing a list of all registered resources. In the window, you can see which resource possesses the skills required for servicing the given service item.

The number in parentheses refers to the quantity of resources skilled to service the item on the line.

Bar Chart

This shortcut opens the Serv. Ledger Entries Bar Chart window, which graphically presents the statistical information related to the service item on the line. The bar chart allows comparing your cost and income in the different time periods that you specify. To create the chart, the program uses data from the service ledger entries linked to the service item.

Item Information

Item Card

This shortcut opens the item card for the item on the current service line. If the item number is not entered on the line, the shortcut opens the last opened item card. You can use this shortcut to look up items that are not associated with the current service document.

Availability

This is calculated using the inventory available on stock, scheduled receipts of inbound orders (for example, purchase orders) and the gross requirements (for example, sales orders) for the item. The shortcut opens the Item Availability by Periods window.

The number in parentheses refers to the available-to-promise quantity of the item.

Substitutions

The shortcut opens the Item Substitution Entries window. Here you can select a substitution to replace the item on the order line.

The number in parentheses refers to the quantity of substitutions that are available for the service item on the current line.

Sales Prices

This shortcut opens the Get Sales Price window where you can view different sales prices that are applicable to the customer and the item on the current document/line. In the Get Sales Price window, you can select an alternative sales price and then copy it to the source document.

The number in parentheses refers to the total quantity of sales price agreements that are associated with the customer and the item on the current line.

Sales Line Discounts

This shortcut opens the Get Sales Line Disc. window, which provides an overview of the different sales line discounts that are specific for the customer and the item on the current service document/line. In the Get Sales Line Disc. window, you can select an alternative line discount and then copy it to your document.

The number in parentheses refers to the quantity of lines discounts applicable to the customer and the item on the current line.

The information pane in the Service Order and Service Quote windows consists of the two sections, Customer Information and Service Item Information. Meanwhile, the information pane in the Service Invoice window contains the section for the customer information and the section for the item information. The Item Information pane can be also found in the Service Lines window.


Service Statistics

The service statistics feature allows you to gain a quick overview of the contents of an entire service document (quote, invoice or credit memo), the details on the specific service lines and the items in the document. The feature enables you to see the amounts that will be posted if you are going to post the service document.

The program displays the statistical information through the Service Statistics window for the corresponding document. The window appears when you click the relevant button (Quote, Invoice or Cr. Memo) and then Statistics in the service document window (for example, from the Service Invoice window, click Invoice, Statistics). The Service Statistics window presents statistical data which are grouped on three tabs: General, Service Line, and Customer. These tabs show information such as quantity, amount, VAT, cost, profit and customer credit limit. The amounts in the window are in the currency of the service document unless otherwise indicated.

General

This tab provides you with the totals of the service document. The data embrace total amount on the service lines (including and excluding VAT), VAT part, cost and profit on the service lines. The tab displays also specific item-related information on the items indicated on the service lines, such as weight, volume and the quantity of parcels.

Service Line

This tab breaks down the information presented on the General tab by the types of service lines included in the relevant service document. Therefore, the amounts are shown separately for:

  • Items

  • Resources

  • Costs and G/L Accounts.

Customer

This tab reveals the balance on the customer's account, as well as the maximum credit that can be endued to the customer you created the service document for.

The lines at the bottom of the Service Statistics window show the VAT details on the amounts in the service document.

Related Topics

Viewing Service Statistics

Service Order Statistics

Service Statistics for Posted Documents


Invoice Discounts on Service Documents

When all the information has been entered on the service lines, you can calculate the invoice discount for the entire service document by clicking Functions, Calculate Invoice Discount. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the amount will be calculated automatically.

The discount will be apportioned over all the lines in the service document for items, resources, G/L accounts and costs where the Allow Invoice Disc. field on the service line contains YES. (This is the default setting for items and resources.)

To calculate the invoice discount, the program uses the invoice discount terms defined in the Cust. Invoice Disc. table. Click Sales, Invoice Discounts on the customer's card to see the customer invoice discounts that have been set up.

The program uses the currency code on the service document to find the invoice discount terms in the corresponding currency. If invoice discounts have not been defined for foreign currencies, the program uses the invoice discount terms in LCY set up in the Cust. Invoice Disc. table and the exchange rate as of the posting date on the service document.


Changing Response Time for Service Item Lines

When you register a service item line in a service order or quote, the program automatically enters response time in hours and calculates the response date and time accordingly. You can change the response time in hours and the response date and time if you need to.

To Change Response Time for a Service Item Line:

  1. Open the [image] Service Order or [image] Service Quote window.

  2. Press F5 to open the Service Order List/Service Quote List window, select the relevant service order/quote and click OK. The Service Order/Service Quote window for that particular service order/service quote appears.

  3. Click the service item line you want to change the response time for.

  4. Either in the Response Time (Hours) field or in the Response Date and Response Time fields, enter the desired response hours or response date and time.

Related Topics

Creating Service Orders


Inserting Extended Texts

If you have set up extended texts for standard texts, you can insert extended texts for service lines that include standard text codes.

To Insert Extended Texts:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order and click Order, Service Lines. The Service Lines window appears.

  3. Click the service line with the standard text code you want to insert extended text for, and then click Functions, Insert Ext. Texts.

The program creates a new service line with the extended text with the language code of the customer in the service order.

Related Topics

Inserting Extended Text Codes


Inserting Starting Fees for Service Orders

When working on service items in service orders, you may need to register a starting fee for the service order in general. The following procedure shows how to insert a starting fee in the Service Lines window.

Before you can insert starting fees, you must define which service cost is a starting fee in the Service Order Starting Fee field in the Service Mgt. Setup window.

To Insert Starting Fees for Service Orders:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order and click Order, Service Lines. The Service Lines window appears.

  3. Click Functions, Insert Starting Fee.

The program inserts a service line of type cost with the starting fee. The starting fee applies to the service order in general.

Related Topics

Inserting Starting Fees for Service Items

Setting Up Service Costs

Registering Costs for Service Items

Registering Costs for Service Orders


Inserting Travel Fees for Service Orders

When working on service items in service orders, you may need to register travel fees for the service order in general. The following procedure shows how to insert fees for travel to the service zone of the customer in the service order in the Service Lines window.

Before you can insert travel fees, you must set up service costs for travel to specific service zones.

To Insert Travel Fees for Service Orders:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order and click Order, Service Lines. The Service Lines window appears.

  3. Click Functions, Insert Travel Fee.

The program inserts a service line with the travel fee to the service zone where the customer in the service order is located. The travel fee applies to the service order in general.

Related Topics

Inserting Travel Fees for Service Items

Setting Up Service Zones

Registering Costs for Service Items

Registering Costs for Service Orders


Lending Loaners

You can lend customers loaners to temporarily replace service items that you have received for servicing.

To Lend Loaners:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order.

  3. Click the service item line with the service item you want to replace with a loaner.

  4. In the Loaner field, click the AssistButton [image] to see the Available Loaners window. Select the relevant loaner and click OK to copy it to the field.

  5. Press ENTER. A dialog box appears in which you must click Yes to confirm.

Related Topics

Receiving Loaners

Registering Service Item Loaner Comments

Setting Up Loaners


Receiving Loaners

When you receive a loaner from a customer, you must register the receipt. You do this in the Service Order, Posted Service Shipment, and Loaner Card windows. This procedure shows how to receive loaners in the Service Order window.

To Receive Loaners:

  1. Open the [image] Service Order window.

  2. Press F5 and browse to the relevant service order, and click the service item line with the loaner you want to receive.

  3. Click Functions, Receive. A dialog box appears in which you must click OK to confirm.

Related Topics

Lending Loaners

Setting Up Loaners

Registering Service Item Loaner Comments


Registering Accessory Comments

You can use the Accessory Service Comment Sheet window to register comments on the accessories to service items in service orders/service quotes.

To Register Accessory Comments:

  1. Open the [image] Service Order or [image] Service Quote window.

  2. Press F5 to open the Service Order List/Service Quote List window, select the relevant service order/quote and click OK. The Service Order/Service Quote window for the service order/service quote you selected appears.

  3. On the line you want to register accessory comments for, click Line, Comments, Accessories to open the Accessory Service Comment Sheet window.

  4. In the Date field, enter a date if you want to have a date entered for the comment.

  5. In the Comment field, enter the text of the comment. You can enter a maximum of 80 characters (including spaces).

  6. If you need to enter additional text, go to the next line. You can fill in as many lines as necessary.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Fault Comments

Registering Internal Comments

Registering Loaner Comments

Registering Resolution Comments

Registering Service Contract Comments

Registering Service Item Comments

Registering Service Item Loaner Comments

Registering Service Order Comments


Registering Fault Comments

You can use the Fault Service Comment Sheet window to register comments on the faults of service items in service orders/service quotes.

To Register Fault Comments:

  1. Open the [image] Service Order or [image] Service Quote window.

  2. Press F5 to open the Service Order List/Service Quote List window, select the relevant service order/quote and click OK. The Service Order/Service Quote window for that particular service order/service quote appears.

  3. Click the line you want to register fault comments for and click Line, Comments, Faults to open the Fault Service Comment Sheet window.

  4. In the Date field, enter a date if you want to have a date entered for the comment.

  5. In the Comment field, enter the text of the comment. You can enter a maximum of 80 characters (including spaces).

  6. If you need to enter additional text, go to the next line. You can fill in as many lines as necessary.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Accessory Comments

Registering Internal Comments

Registering Loaner Comments

Registering Resolution Comments

Registering Service Contract Comments

Registering Service Item Comments

Registering Service Item Loaner Comments

Registering Service Order Comments


Registering Internal Comments

You can use the Internal Service Comment Sheet window to register internal comments on service items in service orders/quotes. Internal comments are for internal use only and are not printed on reports.

To Register Internal Comments:

  1. Open the [image] Service Order or [image] Service Quote window.

  2. Press F5 to open the Service Order List/Service Quote List window, select the relevant service order/quote and click OK. The Service Order/Service Quote window for that particular service order/service quote appears.

  3. Click the line you want to register internal comments for and click Line, Comments, Internal to open the Internal Service Comment Sheet window.

  4. In the Date field, enter a date if you want to have a date entered for the comment.

  5. In the Comment field, enter the text for the comment. You can enter a maximum of 80 characters (including spaces).

  6. If you need to enter additional text, go to the next line. You can fill in as many lines as necessary.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Accessory Comments

Registering Fault Comments

Registering Loaner Comments

Registering Resolution Comments

Registering Service Contract Comments

Registering Service Item Comments

Registering Service Item Loaner Comments

Registering Service Order Comments


Registering Loaner Comments

You can use the General Service Comment Sheet window to register comments on registered loaners.

To Register Loaner Comments:

  1. Open the [image] Loaner Card window.

  2. Press F5 to open the Loaner List window, select the relevant loaner and click OK. The Loaner Card window for that particular loaner appears.

  3. Click Loaner, Comments to open the General Service Comment Sheet window.

  4. In the Date field, enter a date if you want to have a date entered for the comment.

  5. In the Comment field, enter the text of the comment. You can enter a maximum of 80 characters (including spaces).

  6. If you need to enter additional text, go to the next line. You can fill in as many lines as necessary.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Accessory Comments

Registering Fault Comments

Registering Internal Comments

Registering Resolution Comments

Registering Service Contract Comments

Registering Service Item Comments

Registering Service Item Loaner Comments

Registering Service Order Comments


Registering Resolution Comments

You can use the Resolution Service Comment Sheet window to register comments on the method or procedure applied to service items in service orders/quotes.

To Register Resolution Comments:

  1. Open the [image] Service Order or [image] Service Quote window.

  2. Press F5 to open the Service Order List/Service Quote List window, select the relevant service order/quote and click OK. The Service Order/Service Quote window for that particular service order/service quote appears.

  3. Click the line you want to register resolution comments for and click Line, Comments, Resolutions to open the Resolution Service Comment Sheet window.

  4. In the Date field, enter a date if you want to have a date entered for the comment.

  5. In the Comment field, enter the text of the comment. You can enter a maximum of 80 characters (including spaces).

  6. If you need to enter additional text, go to the next line. You can fill in as many lines as necessary.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Accessory Comments

Registering Fault Comments

Registering Internal Comments

Registering Loaner Comments

Registering Service Contract Comments

Registering Service Item Comments

Registering Service Item Loaner Comments

Registering Service Order Comments


Registering Service Item Loaner Comments

You can use the Service Item Loaner Service Comment Sheet window to register comments on the need for loaners for service items in service orders.

To Register Service Item Loaner Comments:

  1. Open the [image] Service Order or [image] Service Quote window.

  2. Press F5 to open the Service Order List/Service Quote List window, select the relevant service order/quote and click OK. The Service Order/Service Quote window for that particular service order/service quote appears.

  3. Click the line you want to register service item loaner comments for and click Line, Comments, Lent Loaners to open the Service Item Loaner Service Comment Sheet window.

  4. In the Date field, enter a date if you want to have a date entered for the comment.

  5. In the Comment field, enter text with a maximum of 80 characters (including spaces).

  6. If you need to enter additional text, go to the next line. You can fill in as many lines as necessary.

For Help about a specific field, click the field and press F1.

Related Topics

Registering Accessory Comments

Registering Fault Comments

Registering Internal Comments

Registering Loaner Comments

Registering Resolution Comments

Registering Service Contract Comments

Registering Service Item Comments

Registering Service Order Comments


Assigning Resources to Service Zones

When you allocate a resource (for example, a technician) to a service task that is to be performed at the customer site, you can select a resource that is assigned to the same service zone as the customer. Therefore, you need to know to which service zones resources are assigned.

You set up how you use service zones in the Service Zones Option field in the Service Mgt. Setup window.

To Assign Resources to Service Zones:

  1. Open the [image] Resource Service Zones window.

  2. Press F3 to enter a new resource service zone assignment.

  3. In the Resource No. field, click the AssistButton [image] to see the Resource List window. Select the resource that you want to assign to a service zone, and then click OK to copy the resource number to the field.

  4. In the Service Zone Code field, click the AssistButton [image] to see the Service Zones window. Select the service zone that you want to assign the resource to, and then click OK to copy the service zone code to the field.

  5. In the Starting Date field, you can enter the date from which the resource will be located in the service zone.

Repeat steps 2 to 5 for each assignment you want to enter.

Related Topics

Setting Up Service Zones

Assigning Service Zones to Customers


Assigning Skill Codes to Resources

A resource (for example, a technician) may have specific skills necessary to service specific service items or service item groups. In such cases you must assign the same skill code to the resource and the item or service item group.

You set up how you use skill codes in the Resource Skills Option field in the Service Mgt. Setup window.

To Assign Skill Codes to Resources:

  1. Open the [image] Resource Card window. Browse to the resource to whom you want to assign a skill code.

  2. Click Resource, Skills. The Resource Skills window appears. The Type and No. fields will already be filled in with information for the resource.

  3. In the Skill Code field, click the AssistButton [image] to see the Skill Codes window. Select the relevant skill code, and then click OK to copy it to the field.

Related Topics

Assigning Skill Codes to Service Item Groups

Assigning Skill Codes to Items

Setting Up Skill Codes


Assigning Skill Codes to Service Item Groups

Servicing items that belong to certain service item groups may require specific skills. If this is the case, you must assign skill codes to these service item groups.

You set up how you use skill codes in the Resource Skills Option field in the Service Mgt. Setup window.

To Assign Skill Codes to Service Item Groups:

  1. Open the [image] Service Item Groups window.

  2. Select the service item group to which you want to assign a skill code, and click Group, Resource Skills. The Resource Skills window appears. The Type and No. fields will already be filled in with information for the selected service item group.

  3. In the Skill Code field, click the AssistButton [image] to open the Skill Codes window. Select the relevant skill code, and then click OK to copy it to the field.

Note

You can only assign a skill code that differs from the existing ones for the selected service item group.

Related Topics

Assigning Skill Codes to Resources

Assigning Skill Codes to Service Items and Items

Setting Up Skill Codes


Assigning Skill Codes to Items and Service Items

Servicing some service items may require specific skills. If this is the case, you can assign skill codes to the items that these service items are linked to, or directly to these service items.

You set up how you use skill codes in the Resource Skills Option field, in the Service Mgt. Setup window.

To Assign Skill Codes to Items:

  1. Open the [image] Item Card window.

  2. Press F5 to open the Item List window, select the item you want to assign a skill code to, and then click OK.

  3. Click Item, Resource Skills to open the Resource Skills window. The Type and No. fields will already be filled in with information for the selected item.

  4. In the Skill Code field, click the AssistButton [image] to open the Skill Codes window. Select the relevant skill code, and then click OK.

To Assign Skill Codes to Service Items:

  1. Open the [image] Service Item Card window.

  2. Press F5 to open the Service Item List window, select the service item you want to assign a skill code to, and then click OK.

  3. Click Serv. Item, Resource Skills to open the Resource Skills window. The Type and No. fields will already be filled in with information for the selected service item.

  4. In the Skill Code field, click the AssistButton [image] to open the Skill Codes window. Select the relevant skill code, and then click OK.

Note

You can only assign a skill code that differs from the existing ones for the selected item/service item.

Related Topics

Assigning Skill Codes to Resources

Assigning Skill Codes to Service Item Groups

Setting Up Skill Codes


Splitting Resource Lines

If the same resource (for example, a technician) works on all the service items in the service order, you can register the total resource hours for one service item only and then split the resource line to divide the resource hours onto the resource lines for the other service items.

The following procedure shows how to split resource lines in the Service Invoice Lines window.

To Split Resource Lines:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order and click Order, Service Lines. The Service Lines window appears.

  3. Click the resource line you want to split. The program divides the contents of the Quantity field between all the service items in the order.

  4. Click Functions, Split Resource Line. A dialog box appears in which you must click Yes to confirm.

The program creates resource lines for the other service items in the order with the same resource number as the line you split. The quantity is the quantity for the line you split divided by the number of service items in the order.

Related Topics

Registering Resource Hours


Setting Up Customer Templates

You may often have contacts or potential customers asking for quotes. These contacts or potential customers may not yet be registered as customers in the program. In order for you to make service quotes for these requests, you should create and define one or more customer templates. You can then use the templates in the quotation phase, so that you do not have to create a customer. You use this template to pass on information that is necessary to create a customer from a contact card.

To Set Up Customer Templates:

  1. Open the Customer Template Card window.

  2. On the General tab of the customer template card, enter a code and a description for the customer template in the Code and Description fields respectively.

  3. The other fields, such as Country/Region Code, Territory Code, and Language Code, are used as search criteria and could be filled in.

  4. The Gen. Bus. Posting Group and Customer Posting Group fields must be filled in.

  5. The remaining fields do not have to be filled in and can be filled in only if you want to specify information for these fields.

  6. You have now set up the customer template. Press F3 to create another one.

  7. Press F5 to see a list of your templates.

For Help about a specific field, click the field and press F1.

Repeat steps 2 to 5 for each customer template you want to set up.

Related Topics

Creating Customers within Service Orders


Sending E-Mail Messages Manually

If you have not set up a job to send e-mail messages to customers, or the program cannot send a message because of a wrong e-mail address, you can send e-mail messages manually.

To Send E-Mail Messages Manually:

  1. Open the [image] Service E-Mail Queue window.

  2. Click the relevant line (for which the status is other than Processed).

  3. Edit the To Address and Subject Line fields if necessary.

  4. Click Queue, Send E-Mail. A dialog box appears in which you must click OK to confirm.

Related Topics

Viewing the Service E-Mail Queue


Assigning Troubleshooting Guidelines to Service Items

You can assign troubleshooting guidelines to service items to help the technician solve problems or set up a list of questions to ask relating to the specific service items.

If you do not assign troubleshooting guidelines to a service item, the service item inherits the troubleshooting guidelines assigned to the item it is linked to, just as the item also inherits the troubleshooting guidelines assigned to the service item group it belongs to.

To Assign Troubleshooting Guidelines to Service Items:

  1. Open the [image] Service Item Card window.

  2. Browse to the service item to which you want to assign troubleshooting guidelines, and click Serv. Item, Troubleshooting Setup. The Troubleshooting Setup window appears.

  3. Press F3 to enter new troubleshooting guidelines for the service item. The program has already filled in the Type and No. fields with the appropriate information for the service item.

  4. In the Troubleshooting No. field, click the AssistButton [image] to see the Troubleshooting List window. Select the relevant troubleshooting number, and then click OK to copy it to the field.

Repeat steps 3 and 4 for each set of troubleshooting guidelines you want to assign.

Related Topics

Assigning Troubleshooting Guidelines to Items

Assigning Troubleshooting Guidelines to Service Item Groups

Setting Up Troubleshooting Guidelines

Viewing Troubleshooting Guidelines for Service Items


Assigning Troubleshooting Guidelines to Service Item Groups

You can assign troubleshooting guidelines to service item groups to help the technician solve problems or set up a list of questions to ask relating to items in the groups. These troubleshooting guidelines apply to the items and the service items that belong to the groups unless you have assigned troubleshooting guidelines to them directly.

To Assign Troubleshooting Guidelines to Service Item Groups:

  1. Open the [image] Service Item Groups window.

  2. Select the service item group to which you want to assign troubleshooting guidelines, and click Group, Troubleshooting Setup. The Troubleshooting Setup window appears.

  3. Press F3 to enter new troubleshooting guidelines for the group. The program has already filled in the Type and No. fields with the appropriate information for the group.

  4. In the Troubleshooting No. field, click the AssistButton [image] to see the Troubleshooting List window. Select the relevant troubleshooting number, and then click OK to copy it to the field.

Repeat steps 3 and 4 for each set of troubleshooting guidelines you want to assign.

Related Topics

Assigning Troubleshooting Guidelines to Items

Assigning Troubleshooting Guidelines to Service Items

Setting Up Troubleshooting Guidelines

Viewing Troubleshooting Guidelines for Service Items


Assigning Troubleshooting Guidelines to Items

You can assign troubleshooting guidelines to items to help the technician solve problems or set up a list of questions to ask relating to the specific items. These troubleshooting guidelines also apply to the service items that represent the items unless you have assigned troubleshooting guidelines to them directly.

If you do not assign troubleshooting guidelines to an item, the item inherits the troubleshooting assigned to the service item group it belongs to.

To Assign Troubleshooting Guidelines to Items:

  1. Open the [image] Item Card window.

  2. Browse to the item to which you want to assign troubleshooting, and click Item, Troubleshooting Setup. The Troubleshooting Setup window appears.

  3. Press F3 to enter new troubleshooting guidelines for the item. The program has already filled in the Type and No. fields with the appropriate information for the item.

  4. In the Troubleshooting No. field, click the AssistButton [image] to see the Troubleshooting List window. Select the relevant troubleshooting number, and then click OK to copy it to the field.

Repeat steps 3 and 4 for each set of troubleshooting guidelines you want to assign.

Related Topics

Assigning Troubleshooting Guidelines to Service Item Groups

Assigning Troubleshooting Guidelines to Service Items

Setting Up Troubleshooting Guidelines

Viewing Troubleshooting Guidelines for Service Items


Assigning Service Item Groups to Items

You can assign service item groups to items on the item card. The service item group determines whether the items are automatically registered as service items when sold. Service items representing items belong to the same service item group as the items.

To Assign Service Item Groups to Items:

  1. Open the [image] Item Card window.

  2. Browse to the item that you want to assign a service item group to.

  3. In the Service Item Group field, click the AssistButton [image] to see the Service Item Groups window. Select the relevant service item group, and then click OK to copy it to the field.

Repeat steps 2 and 3 for each service item group you want to assign.

Related Topics

Setting Up Service Item Groups


Viewing Troubleshooting Guidelines

When you register service item lines in service orders or quotes, you can view troubleshooting guidelines for the service items in the Troubleshooting window.

To View Troubleshooting Guidelines:

  1. Open the [image] Service Order window.

  2. Browse to the relevant service order and click the service item line you want to view troubleshooting guidelines for.

  3. Click Line, Troubleshooting.

If the program has found troubleshooting guidelines for the service item on the line, it appears in the Troubleshooting window. The program searches first for troubleshooting guidelines assigned specifically to the service item on the line, then to the item on the line and then to the service item group on the line. It displays the first troubleshooting guidelines it finds. If the program does not find any troubleshooting guidelines, an appropriate message will appear.

Related Topics

Assigning Troubleshooting Guidelines to Service Item Groups


Checking Service Orders before Posting Them

Before you post a service order, you can have the program check whether there are any errors, missing or incorrect information. The service order must contain at least one service item line and one service line before you can post the service order.

To Check Service Orders before Posting Them:

  1. Open the [image] Service Order window.

  2. Browse to the order you want to check.

  3. On the order, click Posting, Test Report.

The program checks all parts of the order and presents the results in a report. If the report indicates any errors or lack of information, you must correct the problem. You can then print a new test report.

Related Topics

Posting Service Orders

Posting Service Lines

Posting an Invoice from a Service Order

Creating Combined Invoices


Batch Posting Service Orders

If you have set up a large number of service orders, it is advantageous to post them in a batch job. You can have them posted at any convenient time.

To Batch Post Service Orders:

  1. Open the [image] Service Order window.

    When you use the Batch Post Service Orders batch job, it does not matter which service order you work from.

  2. Click Posting, Post Batch. The batch job request window appears.

  3. You can set a filter to select specific service order numbers or an interval of order numbers for the batch job to process.

  4. Click OK to start the batch job.

Related Topics

Posting Service Orders

Posting Service Lines

Checking Service Orders before Posting Them


Assigning Service Zones to Customers

You can assign service zones to customers in the Customer Card window. When you allocate a resource (for example, a technician) to a service task that is to be performed at the customer site, you can then select a resource that is assigned to the same service zone as the customer.

You set up how you use service zones in the Service Zones Option field in the Service Mgt. Setup window.

To Assign Service Zones to Customers:

  1. Open the [image] Customer Card window.

  2. Browse to the customer that you want to assign a service zone to.

  3. On the Service tab, in the Service Zone Code field, click the AssistButton [image] to see the Service Zones window. Select the service zone you want to assign to the customer, and then click OK to copy the service zone code to the field.

Repeat steps 2 and 3 for each customer you want to assign a service zone to.

Related Topics

Assigning to Resources to Service Zones

Setting Up Service Zones


Setting Up Service Item Components from BOMs

If you want to set up components for service items that are BOMs, you can have the program copy the BOM items and create them as service item components.

To Set Up Service Item Components from BOMs:

  1. Open the [image] Service Item Card window.

  2. Browse to the service item for which you want to set up components from a BOM, and then click Serv. Item, Component List. The Service Item Component List window appears.

  3. Click Component, Copy from BOM.

If the item that the service item is linked to is a BOM, the program automatically creates components for all the items in the BOM.

Related Topics

Setting Up Service Item Components

Creating Service Items

Creating Service Items when Shipping Items


Inserting Starting Fees for Service Items

When working on service items in service orders, you may need to register a starting fee for the service of specific service items. The following procedure shows how to register the starting fee in the Service Item Worksheet window.

Before you can insert starting fees, you must define which service cost is a starting fee in the Service Order Starting Fee field in the Service Mgt. Setup window.

To Insert Starting Fees for Service Items:

  1. Open the [image] Service Tasks window.

  2. Click the line that includes the relevant service item and click Service Tasks, Item Worksheet.

  3. Click Functions, Insert Starting Fee.

The program inserts a service line of type Cost with the starting fee. The starting fee applies to the selected service item.

Related Topics

Inserting Starting Fees for Service Orders

Setting Up Service Costs

Registering Costs for Service Items

Registering Costs for Service Orders


Inserting Travel Fees for Service Items

When working on service items in service orders, you may need to register travel fees for the service of specific service items. The following procedure shows how to insert fees for travel to the service zone of the customer in the service order in the Service Item Worksheet window.

Before you can insert travel fees, you must set up service costs for travel to specific service zones.

To Insert Travel Fees for Service Items:

  1. Open the [image] Service Tasks window.

  2. Click the line that includes the relevant service item and click Service Tasks, Item Worksheet.

  3. Click Functions, Insert Travel Fee.

The program inserts a service line with the travel fee to the service zone where the customer in the service order is located. The travel fee applies to the selected service item.

Related Topics

Inserting Travel Fees for Service Orders

Setting Up Service Costs

Setting Up Service Zones

Registering Costs for Service Items

Registering Costs for Service Orders


Setting Up Service Price Adjustment Details

You can use the Serv. Price Adjmt. Detail window to set up the details for the service price adjustment groups. For example, you can specify which item belongs to the service price adjustment group, and whether this is an item, a resource, a resource group, or a service charge.

To Set Up Service Price Adjustment Details:

  1. Open the [image] Serv. Price Adjmt. Group window.

  2. Click Details.

  3. Press F3 to enter a new item in the service price adjustment group.

  4. In the Type field, enter the type (Item, Resource, Resource Group, Service Cost or G/L Account) of the entry that you want to adjust.

  5. If you want the service price adjustment group to adjust only one specific entry, then enter the number of this entry in the No. field. When you leave this field blank, your adjustment group will adjust ALL entries of the type defined in the Type field.

  6. If you want the service price adjustment group to adjust service prices related to only one specific service, you have to fill in the Work Type field. When you leave this field blank, it will just be ignored by the system.

  7. In the Description field, you can give a short description of the service price adjustment.

  8. If you want the service price adjustment group to adjust service prices related to only one specific general product posting group, you have to fill in the Gen. Prod. Posting Group field. When you leave this field blank, it will just be ignored by the system.

Repeat steps 2 to 7 for each service price adjustment group that you want to create.

Related Topics

Setting Up Service Price Adjustment Groups

Service Price Management


Setting Up Service Contract Account Groups

You can use the Service Contract Account Groups window to set up service contract account groups, that are used to group the service contract accounts together for the service invoices of service contracts. You can then assign these groups to your service contracts.

To Set Up Service Contract Account Groups:

  1. Open the [image] Serv. Contract Account Groups window.

  2. Press F3 to enter a new service contract account group.

  3. Fill in the Code and Description fields. These fields describe the service account group.

  4. Fill in the Non-Prepaid Contract Acc. field. This field contains the G/L account number for the non-prepaid account.

  5. Fill in the Prepaid Contract Acc. field. This field contains the G/L account number for the prepaid account.

Repeat steps 2 to 5 for each service contract account group you want to create.

Related Topics:

Setting Up Service Contract Groups

Service Contracts


Changing Skill Codes for Items

You may want to change the skill codes assigned to items (for example, PC to PCS). The procedure for changing skill codes is quite similar to the process of assigning skill codes.

To Change Skill Codes for Items:

  1. Open the [image] Item Card window.

  2. Press F5 to open the Item List window, select the service item you want to assign a skill code to, and then click OK.

  3. Click Item, Resource, Resource Skills. The Resource Skills window appears.

  4. On the line with the code to be changed, click the AssistButton [image] in the Skill Code field to open the Skill Codes window. Select the relevant skill code, and then click OK to copy it to the field.

  5. If the item has associated service items, a dialog box with two options will appear.

  • Change the skill codes to the selected value: select this option if you want to replace the old skill code with the new one on all the related service items.

  • Delete the skill codes or update their relation: select this option if you want to change the skill code on this item only. The skill code on the related service items will be re-assigned, that is, the Assigned From field will be updated. To see how the program fills in the Assigned From field, click here.

Related Topics

Changing Skill Codes for Service Item Groups

Changing Skill Codes for Service Items

Assigning Skill Codes to Service Items and Items

Assigning Skill Codes to Service Item Groups


Changing Skill Codes for Service Items

You may want to change the skill codes assigned to service items (for example, PC to PCS). The procedure for changing skill codes is quite similar to the process of assigning skill codes.

To Change Skill Codes for Service Items:

  1. Open the [image] Service Item Card window.

  2. Press F5 to open the Service Item List window, select the service item you want to assign a skill code to, and then click OK.

  3. Click Serv. Item, Resource Skills to open the Resource Skills window.

  4. On the line with the code to be changed, click the AssistButton [image] in the Skill Code field to open the Skill Codes window. Select the relevant skill code, and then click OK to copy it to the field.

Related Topics

Changing Skill Codes for Items

Changing Skill Codes for Service Item Groups

Assigning Skill Codes to Service Items and Items

Assigning Skill Codes to Service Item Groups


Changing Skill Codes for Service Item Groups

You may want to change the skill codes assigned to service item groups (for example, PC to PCS). The procedure for changing skill codes is quite similar to the process of assigning skill codes.

To Change Skill Codes for Service Item Groups:

  1. Open the [image] Service Item Groups window.

  2. Select the service item group to which you want to assign a skill code, and click Group, Resource Skills. The Resource Skills window appears.

  3. On the line with the code to be changed, click the AssistButton [image] in the Skill Code field to open the Skill Codes window. Select the relevant skill code, and then click OK to copy it to the field.

  4. If the service item group has associated items and/or service items, a dialog box with two options will appear.

  • Change the skill codes to the selected value: select this option if you want to replace the old skill code with the new one on all the related items and service items.

  • Delete the skill codes or update their relation: select this option if you want to change the skill code on this service item group only. The skill code on the related items and/or service items will be re-assigned, that is, the Assigned From field will be updated. To see how the program fills in the Assigned From field, click here.

Related Topics

Changing Skill Codes for Items

Changing Skill Codes for Service Items

Assigning Skill Codes to Service Items and Items

Assigning Skill Codes to Service Item Groups


Deleting Service Document Log Entries

You can delete the automatically generated service document log entries, for example, the unnecessary or outdated ones.

To Delete Service Document Log Entries:

  1. Open the [image] Service Document Log window.

    2. Alternatively, you can open the Service Document Log for a separate service document. To do this, open the window for the document you want to see the changes logged by the program for, and then click the relevant menu button (Order, Invoice, Shipment, and so on), Service Document Log.

  2. Click Functions, Delete Service Document Log. The Delete Service Document Log batch job request window appears.

  3. Select the log entries that you want to delete by setting filters in the batch job request window, and click OK.

After you have deleted the selected service document log entries, the program automatically removes them from the Service Document Log window.

Related Topics:

The Delete Service Document Log Batch Job

Creating Service Orders


Deleting Service Item Log Entries

You can delete the automatically generated service item log entries, for example, the unnecessary or outdated ones.

To Delete Service Item Log Entries:

  1. Open the [image] Service Item Log window.

    2. Alternatively, you can open the Service Item Log for a certain service item from the [image] Service Item Card window. To do this, select the service item for which you want to see the changes that the program has logged, and then click Serv. Item, Service Item Log.

  2. Click Functions, Delete Service Item Log. The Delete Service Item Log batch job request window appears.

  3. Select the service item log entries that you want to delete by setting filters in the batch job request window, and click OK.

After you have deleted the selected service item log entries, the program automatically removes them from the Service Item Log window.

Related Topics:

The Delete Service Item Log Batch Job

Creating Service Items


Posting Shipments from Service Orders

After specifying the details of a service, you can adjust and post the quantities of items used, time spent, and costs incurred. As a result, the program makes the necessary changes to reflect the new state of your inventory and current status of the specific order processing.

To Post Shipments from Service Orders:

  1. Open the [image] Service Order window.

  2. Press F5 to open the Service Order List window, select the service order you want to post and then click OK.

  3. In the window for the selected service order, click Order, Service Lines.

  4. In the Service Lines window, find the required entries and specify the quantity to be posted in the Qty. to Ship field.

    Note

    The quantity to ship value depends on whether you want to post shipment fully or partially. If you choose to ship fully, the value in the Qty. to Ship field must be equal to the value in the Quantity field. When you post a partial shipment, you must specify the quantity you want to ship initially. If you have already shipped part of the service on the order, make a note of the value in the Quantity Shipped field. The maximum quantity you can enter in the Quantity to Ship field is the number of units that have not yet been shipped.

  5. Click Posting, Post. In the window that appears, select Ship.

The program creates the relevant ledger entries (in the warranty ledger, item ledger, service ledger, or G/L) in the database. The program also produces the posted service shipment document and updates the relevant fields on the service lines of the service order.

Related Topics

Posting Invoices from Service Orders

Posting Consumption from Service Orders

Undoing Service Shipments


Posting Invoices from Service Orders

The following procedure describes how to define the part of service you will charge the customer for.

To Post Invoices from Service Orders:

  1. Open the [image] Service Order window.
  2. Press F5 to open the Service Order List window, select the order you want to invoice and click OK.
  3. In the window for the selected order, click Order, Service Lines.
  4. In the Service Lines window, find the required entries and specify in the Qty. to Invoice field the quantities for which you will charge the customer.

    Note

    You can invoice the customer for the registered service either fully or in parts. If you choose to invoice the customer fully, the value in the Qty. to Invoice field must be equal to the value in the Quantity field. Note that you can post a full invoice together with a full shipment and you can post a full invoice for an already posted full shipment that has been neither invoiced nor consumed before.

    When you post a partial invoice, there are two ways of specifying the quantity to invoice. If you are going to post the service with the Ship and Invoice option, the value in the Qty. to Invoice field must be equal to that in the Qty. to Ship field. If you want to invoice an already posted shipment, the quantity to invoice must be no larger than the value in the Quantity Shipped field.

  5. Click Posting, Post. In the window that appears, select Invoice or Ship and Invoice.

The program posts the service line you have selected. You can post several service lines at once by selecting them all and then clicking Posting, Post, Invoice/Ship and Invoice. If you do this, make sure you have filled in all the necessary information on the lines you want to post.

When you post the order with the Invoice option, the program creates a posted service invoice along with the corresponding ledger entries and updates the relevant fields on the service lines of the order. In addition, the program updates the previously posted shipment document(s) with the quantities that have been invoiced. If you select the Ship and Invoice posting option, the program also creates a posted shipment.

Related Topics

Posting Shipments from Service Orders

Posting Consumption from Service Orders

Invoicing Posted Shipment Lines

Invoice Discounts on Service Documents


Posting Consumption from Service Orders

The following procedure describes how to post the items, resource hours and/or costs used for a specific service operation for which you will not charge your customer. It is not possible to post consumption before posting shipment and you cannot post consumption for lines where all quantity shipped has already been invoiced. Note that you can post consumed items, hours and/or costs only for the posted shipment that has no posted invoices or consumption.

To Post Consumption from a Service Order:

  1. Open the [image] Service Order window.

  2. Press F5 to open the Service Order List window, select the order you want to post consumption for and click OK.

  3. In the window for the selected order, click Order, Service Lines.

  4. In the Service Lines window, find the required entries and specify in the Qty. to Consume field the quantities for which you will post consumption (the quantity cannot be larger than the quantity already shipped and the quantity remaining not invoiced after partial invoicing of this shipment).

    Note

    To have the program register consumption in the Jobs area, fill in the Job No., Job Task No. and the Job Line Type fields on the service line.

  5. Select the line(s) you want to post, click Posting, Post. In the window that appears, select Consume.

The program will now post the service as consumed either partially or fully, depending on the value in the Qty. to Consume field. It will also create the relevant ledger entries. In addition, the program will update the previously posted service shipment documents chronologically with the consumed quantities. The relevant quantities will be updated on the service line(s) of the order.

Related Topics

Posting Shipments from Service Orders

Posting Invoices from Service Orders

Undoing Service Consumption


Creating Combined Invoices

Using this procedure, you can invoice the customer for the service provided on different service orders. The program creates invoice lines for items, resource hours, or costs that have already been shipped from different service orders but not yet invoiced.

To Create Combined Invoices:

  1. Open the [image] Service Invoice window.

  2. Place the cursor in the No. field and press F3 to create a new service invoice.

  3. Specify the customer you want to invoice and fill in the document header.

  4. Click Functions, Get Shipment Lines. The Get Service Shipment Lines window displays all the shipped but not invoiced lines for the specified customer.

  5. In the Get Service Shipment Lines window, select the lines for the service you want to invoice, and then click OK to insert the service shipment lines into the invoice. The program copies the selected lines to the service invoice.

Related Topics

Invoicing Posted Shipment Lines

Getting Service Shipment Lines


Undoing Service Consumption

You may need to cancel the consumption on the service order because it was posted by mistake.

To Undo Posted Consumption:

  1. Open [image] Posted Service Shipment window.
  2. Press F5 to open the Posted Service Shipments window. Select the shipment for which the erroneous consumption was posted and click OK.
  3. In the window for the required shipment, click Shipment, Service Shipment Lines.
  4. In the Posted Service Shipment Lines window that opens, select the line(s) containing incorrect consumption. Click Functions, Undo Consumption.

The program inserts a balancing service shipment line with negative values in the quantity fields for the selected lines.

Note

You will not be able to undo the service consumption if the service order has already been closed. It is also impossible to undo consumption that has been posted to the Jobs area (meaning there are job ledger entries linked to this consumption).

Related Topics

Undoing Service Shipments

Registering Service


Undoing Service Shipments

You can cancel a service shipment that has been posted by mistake or contains some erroneous information.

To Undo a Service Shipment:

  1. Open the [image] Posted Service Shipment window.

  2. Click Shipment, Service Shipment Lines to open the Posted Service Shipment Lines window.

  3. Select the line created by mistake or containing erroneous information.
  4. Click Functions, Undo Shipment. In the dialog window that appears, click Yes.

The program will now create a balancing service shipment line in the document. The values in the Quantity Invoiced and Quantity fields will be equal to the corresponding values in the initial line but with minus. The program will also generate the relevant ledger entries.

Note

You will not be able to undo the service shipment that has already been invoiced.

Related Topics

Undoing Service Consumption

Registering Service


Inserting Service Lines Using Standard Service Codes

If you have set up standard service codes and assigned them to service item groups, you can insert the standard lines linked to the standard service codes on service documents.

To Insert Standard Service Lines:

  1. Open the [image] Service Order window.

  2. Place the cursor in the No. field and press F3 to create a new service order and then fill in the document header.

  3. Fill in the service item line(s) with the required information.

  4. Select the line with the service item that you want to create service lines for, and click Functions, Get Std. Service Codes. The program will open the Standard Serv. Item Gr. Codes window with the standard codes for the service item group specified on the line.

  5. In the window, select the appropriate code, and click OK to enter standard service line(s).

Note

If the Service Item Group Code field on the service item line of the document is blank, this means that the service item does not belong to any service item group. In this case, the Standard Serv. Item Gr. Codes window will contain a list of all standard service codes set up in the program. You should select from the list to insert standard service lines in the document. You may also select from the list of standard service codes assigned to a specific service item group. To view the list, select the relevant code in the Service Item Group Code field in the Standard Serv. Item Gr. Codes window.

Related Topics

Assigning Standard Service Codes to Service Item Groups

Setting Up Standard Service Codes


Assigning Standard Service Codes to Service Item Groups

You may often need to create service documents with the service lines containing similar information. You can have the program insert the lines automatically if you set up standard service codes with service lines linked to them and then assign the codes to service item groups.

To Assign a Standard Service Code to a Service Item Group:

  1. Open the [image] Service Item Groups window.

  2. Select a line for a specific service item group, click Group, Std. Serv. Item Gr. Codes to view the Standard Serv. Item Gr. Codes window for the service item group.

  3. Press F3 to enter a new line. In the Code field, click the AssistButton, select the desired service code, and click OK to copy the code to the field. Press Enter to have the program fill in the Description field.

  4. Repeat step 3 for each code you want to assign to the service item group. Each service group can be assigned several standard service codes.

  5. Repeat step 2-4 for all of the service item groups to which you want to assign standard service codes.

Related Topics

Inserting Service Lines Using Standard Service Codes

Setting Up Standard Service Codes


Getting Service Shipment Lines

With this procedure, you can fill in the lines of a service invoice with the selected posted shipment lines for a specific customer. This will enable you to create an invoice for the items that have already been shipped (either from one or several service orders) but not yet invoiced or consumed.

To Get Service Shipment Lines:

  1. Open the [image] Service Invoice window.

  2. Place the cursor in the No. field and press F3 to create a new service invoice, and then fill in the document header.

  3. Click Functions, Get Shipment Lines.

  4. In the Get Service Shipment Lines window, select the relevant shipment line(s), and then click OK to insert the service shipment line(s) on the invoice.

The program will now automatically insert the selected posted shipment line(s) into the invoice for the specified customer.

Related Topics

Invoicing Posted Shipment Lines

Creating Combined Invoices


Deleting Invoiced Service Orders

In the program, orders are usually deleted after having been fully invoiced. When an invoice is posted, a corresponding entry is created in the Posted Service Invoices window. The posted document can be viewed from the Posted Service Invoice window.

The program does not delete the service order automatically if the total quantity on the order has been posted not from the service order itself, but from the Service Invoice window. Then you may need to delete invoiced orders that were not deleted. You can do this by running the Delete Invoiced Service Orders batch job.

To Delete Invoiced Service Orders:

  1. Open the [image] Delete Invoiced Service Orders batch job request window.

  2. To select the orders to be deleted, you can set filters in the No. (order number), Customer No. and Bill-to Customer No. fields.

  3. Click OK.

Related Topics

Viewing Additional Information about Posted Service Documents


Viewing Additional Information about Posted Service Documents

When you post a service invoice, a service shipment or a service credit memo, the information on the document header and lines is transferred to the Posted Service Invoice, Posted Service Shipment or Posted Service Credit Memo windows respectively.

To View Additional Information about Posted Service Documents:

  1. Open either the [image] Posted Service Shipment window, the [image] Posted Service Invoicewindow, or the [image] Posted Service Credit Memo window.

    You cannot enter, change or delete anything in these windows.

    You can print a shipment, invoice or credit memo from these windows.

  2. To get an overview of the posted shipment, invoice or credit memo, click Shipment, Invoice or Credit Memo respectively, and then click Statistics.

    The program will open a statistics window for the posted service document. The window displays information such as quantity, amount, VAT, cost, profit and customer credit limit for the posted document.

After a period of time, you may have a large amount of outdated information in these windows. To save space in the database, you can delete the documents you have already printed.

Related Topics

Deleting Invoiced Service Orders


Viewing Service Statistics

When you have created a service document (quote, invoice or credit memo) and filled in the lines, you can see the resulting totals in the Service Statistics window for the relevant document.

To View Service Statistics:

  1. Create a service quote, invoice or credit memo. Fill in the header and the lines in the document with the relevant information.

  2. From the document, click the button with the relevant caption (Quote, Invoice or Cr. Memo), and select Statistics.

    The Service Statistics window for the document will open, containing three tabs.

    On the General tab, you can see summary information about the entire service document, such as the total amount, VAT, cost, profit, etc.

    On the Service Line tab, you can see the amounts on different kinds of service lines in the service document. The amounts are shown separately for items, resources, costs and G/L accounts.

    On the Customer tab, you can view basic accounting information for the customer that you created the service document for.

    For help about a specific field, click the field and press F1.

Note

If something must be corrected, you can return to the service document window and make the necessary changes.

Related Topics

Creating Service Credit Memos

Creating Service Invoices

Creating Service Quotes

Service Statistics

Viewing Service Order Statistics


Posting Service Credit Memos

When you have created a service credit memo - that is, when you have filled in all the information and made all the necessary modifications - you can post the credit memo. If the program finds some errors or a lack of information on the credit memo while posting, the process will be interrupted by an error message.

To Post Service Credit Memos:

  1. Open the [image] Service Credit Memo window.

  2. Create a service credit memo.

  3. Click Posting, Post. If you want to print the credit memo at the same time as you post, click Posting, Post and Print instead.

You can use the Service Document - Test report to test credit memos before you post them. When you run the report, the program verifies posting dates specified in the document, checks whether there is anything to post, and so on.

You can use the Batch Post Service Cr. Memos batch job to post several service credit memos at a time. This can be an advantage if you have a large number of credit memos that must be posted.

Note

It is important to enter all the necessary information on the credit memos before they are batch posted. Otherwise, it is possible that they will not be posted. When the batch job has finished posting, a message shows how many of the service credit memos have been posted (for example, nine out of 10).

Related Topics

Creating Service Credit Memos

Printing Test Reports Before Posting Service Documents

Batch Posting Service Orders, Invoices and Credit Memos


Printing Test Reports Before Posting Service Documents

When you have created a service document (order, invoice, credit memo), filled in all the information and made the necessary modifications, you can post the document.

To ensure that posting can be done without problems, you can test the document.

To Print Test Reports Before Posting Service Documents:

  1. Open the [image] Service Invoice, [image] Service Order or [image] Service Credit Memo window.

  2. Browse to the document that you want to test.

  3. Click Posting, Test Report.

  4. Fill in the relevant information in the report request window.

  5. Click Print (to print the report) or Preview (to preview the report on the screen).

    The program will check all parts of the document and present the result in a report. If the report indicates any errors or a lack of information, you must correct the problem. You can then print a new test report.

Related Topics

Posting Service Orders

Posting Service Credit Memos

Posting Service Invoices Created Manually


Posting Service Invoices Created Manually

When you have created an invoice, filled in all the information and made any required modifications, you can post the invoice.

To Post Service Invoices:

  1. On the invoice, click Posting, Post.

  2. If you want to print the invoice at the same time as you post, click Posting, Post and Print instead.

The program will now create a posted service invoice along with the corresponding ledger entries. You can view the posted invoice document by clicking History, Posted Invoices and browsing to the relevant invoice. If the Shipment on Invoice field in the Service Mgt. Setup window contains a check mark, the program will also create a posted service shipment linked to the invoice.

Related Topics

Printing Test Reports Before Posting Service Documents

Creating Service Invoices Manually